-- ------------------------------------------------------------------------
--     COPYRIGHT IBM 2003-2007
--     ./base/db/Oracle8i/bh/BH_Driver_tmp.sql BL_core_schema_8.0.7_8.0.7.4.02_20100413
--
-- The use of TRAFFIC_JUMBO is an exception to our rule against using
-- traffic tablespaces for Core tables.  This change was made to support
-- a very large system but it's impact on other systems should be negligible.
--
-- ------------------------------------------------------------------------

CREATE TABLE bh_driver_tmp (
     instance_id  INTEGER,
     tstamp       DATE,
     entity_id    INTEGER NOT NULL,
     CONSTRAINT pk_bh_driver_tmp PRIMARY KEY (tstamp, instance_id) 
        USING INDEX TABLESPACE TRAFFIC_JUMBO 
        NOLOGGING
)
TABLESPACE TRAFFIC_JUMBO
NOLOGGING;


CREATE INDEX bh_driver_tmp_ind ON bh_driver_tmp (entity_id, tstamp, instance_id)
TABLESPACE TRAFFIC_JUMBO
NOLOGGING;

