#! /bin/ksh 
#Updated 05/02/2009 - valnt00077479
DB_CONNECT=`crypt_util.ksh -g ${DBUSER} -c`

#Enables trace, removed as part of valnt00077479, so passwords arent visible
#set -x

make prebuild

## The following script installs Java VM. Java Classes and PL/SQL XDK for xml if they are
## not installed already
sqlplus -S ${DB_CONNECT} << !

   set serverout on size 1000000
   variable feedback_id_sh NUMBER

DECLARE
      feedback_id_sql NUMBER;
BEGIN 

   checkinstall(feedback_id_sql);
:feedback_id_sh := feedback_id_sql;
END;
/
EXIT :feedback_id_sh    
!
feedback_id=$?

echo $feedback_id

if [ $feedback_id -eq 0 ] 
then

echo " In block to create the xdk/JVM "

make CreateJavavm
make CreateInitxml_files
make CreateSynonymns
make CreateCatxsu
make LoadJavaClasses

fi

# do a post install check
sqlplus -S ${DB_CONNECT} << !

set serverout on size 1000000
@post_install_check;
variable feedback_id_sh NUMBER

DECLARE
      feedback_id_sql NUMBER;
BEGIN

 post_install_check(feedback_id_sql);
 :feedback_id_sh := feedback_id_sql;
END;
/
EXIT :feedback_id_sh    
!

