-- ----------------------------------------------------------------------
-- (#) ./base/db/Oracle8i/client/client_feature_schema.sql BL_core_schema_8.0.7_8.0.7.4.02_20100413  064938
-- (#) 
-- Copyright 2004 WatchMark Corp.
-- ----------------------------------------------------------------------
--
CREATE TABLE PM_FEATURE_CHANGES
(
  id          INTEGER      NOT NULL
, feature     VARCHAR2(64) NOT NULL
, enabled     CHAR(1)      DEFAULT 'Y' NOT NULL
, description VARCHAR2(200)
    --
    -- check constraint
    --
,   CONSTRAINT CHK_PM_FEATURE_VALUE CHECK (Enabled IN ('Y','N'))
    --
    -- primary key
    --
,   CONSTRAINT PK_FEATURE_CHANGES PRIMARY KEY(Id)
)
TABLESPACE wm_client;

CREATE UNIQUE INDEX UNIQ_PM_FEATURE_CHANGES ON PM_FEATURE_CHANGES (upper("FEATURE"))
TABLESPACE wm_client;

CREATE SEQUENCE SQ_PM_FEATURE_CHANGES
   START WITH 1
   INCREMENT BY 1
   MINVALUE 1
   MAXVALUE 1000000000000000000000000000
   NOCYCLE
   CACHE 20
   NOORDER;


