-- DDTS SEAde33862 Add a field find tool into client 
-- ----------------------------------------------------------------------
-- (#) ./base/db/Oracle8i/client/create_findfieldv.sql BL_core_schema_8.0.7_8.0.7.4.02_20100413  064938
-- (#) 
-- Copyright 2003 WatchMark Corp.
-- ----------------------------------------------------------------------
--
CREATE OR REPLACE VIEW findfield_v AS
SELECT e.entity_name                    entity_name
     , e.entity_id                      entity_id
     , f.field_id                       field_id
     , n.name                           field_name
     , n.report_header                  HeadingLine_1
     , n.report_header2                 HeadingLine_2
     , f.field_desc                     Description
     , g.field_group_short              Field_Type
     , nvl(e.calc_source,u.calc_source) calc_source
     , u.name                           field_owner
     , d.datasource_id                  datasource_id
     , d.datasource_name                datasource_name
  FROM wmd_field_def f
     , wmd_dict_name n
     , WMD_Calc_Def e
     , wmd_UDC_def u
     , wmd_field_group g
     , wmn_entity e
     , pm_user u
     , wmd_data_source d
     , wmd_col_def c
 WHERE f.datasource_id = d.datasource_id
   and n.namespace_id = 0
   and f.field_id = n.field_id
   and f.field_id = e.field_id (+)
   and f.field_id = u.field_id (+)
   and f.field_id = c.field_id (+)
   and f.entity_id = e.entity_id
   and f.field_owner = u.id
   and f.field_group_id = g.field_group_id
   and nvl(c.units, 'null') != 'hidden'
   and f.datasource_id is not NULL
   and f.field_group_id is not NULL
   and f.entity_id in
           ( select distinct entity_id from WMN_ENTITY_HIER )
     ;


