CREATE OR REPLACE PACKAGE BODY
---------------------------------------------------------------------------
--
-- Licensed Materials - Property of IBM
-- 5724-T05,5724-T06
--
-- (C) Copyright IBM Corp. 2006,2009. All Rights Reserved.
--
-- US Government Users Restricted Rights - Use, duplication or
-- disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
--
---------------------------------------------------------------------------
-- (#) ./base/db/Oracle8i/client/pm_language_api.sql BL_core_schema_8.0.7_8.0.7.4.02_20100413  064938
-- (#) 
--
PM_LANGUAGE_API wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
b
9200000
1
4
0 
6b
2 :e:
1PACKAGE:
1BODY:
1PM_LANGUAGE_API:
1GDEFAULT_SCOPE:
1VARCHAR2:
1128:
1DEFAULT:
1GALARM_STRING_DISPLAY_SCOPE:
1ALARM.STRING.DISPLAY:
1FUNCTION:
1FIND_LANGUAGE_BY_CODE:
1P_CODE:
1PM_LANGUAGE:
1CODE:
1TYPE:
1RETURN:
1ID:
1GET_USER_ID:
1P_USER_NAME:
1PM_USER:
1NAME:
1ADD_UPDATE_LANGUAGE:
1P_DISPLAY_NAME:
1DISPLAY_NAME:
1P_IS_DEFAULT:
1IS_DEFAULT:
1MERGE:
1LANG:
1USING:
1DUAL:
1D:
1MATCHED:
1SEQ_PM_LANGUAGE:
1NEXTVAL:
1MERGE INTO pm_language lang:n    USING (:n      SELECT p_code code FROM dual)+
1 d:n    ON (lang.code = d.code):n:n    WHEN MATCHED THEN:n      UPDATE SET:n +
1       lang.display_name = p_display_name,:n        lang.is_default = 'N':n:n+
1    WHEN NOT MATCHED THEN:n      INSERT (:n        lang.id,:n        lang.dis+
1play_name,:n        lang.code,:n        lang.is_default:n      ):n      VALUE+
1S (:n        seq_pm_language.nextval,:n        p_display_name,:n        p_cod+
1e,:n        'N' -- we'll update this later:n      ):
1=:
1Y:
1MAKE_DEFAULT_LANGUAGE:
1GET_AVAILABLE_LANGUAGES:
1C_LANGUAGES:
1OUT:
1T_REF_CURSOR:
1OPEN:
1SELECT code, display_name, is_default:n        FROM pm_language:n    ORDER BY+
1 code:
1GET_USER_PREFERRED_LANGUAGE:
1P_FUNCT_SCOPE:
1PM_USER_LANGUAGE:
1FUNCT_SCOPE:
1V_USER_ID:
1L:
1UL:
1LANGUAGE_ID:
1USER_ID:
1SELECT l.code, l.display_name, l.is_default,ul.funct_scope:n        FROM pm_l+
1anguage l, pm_user_language ul:n       WHERE l.id = ul.language_id:n         +
1AND ul.user_id = v_user_id:n         AND ul.funct_scope = p_funct_scope:
1GET_ALL_USER_LANGUAGES:
1SELECT l.code, l.display_name, l.is_default,ul.funct_scope:n        FROM pm_l+
1anguage l, pm_user_language ul:n       WHERE l.id = ul.language_id:n         +
1AND ul.user_id = v_user_id:
1V_LANGUAGE_ID:
1UPDATE pm_language SET is_default = 'N':
1UPDATE pm_language l:n       SET l.is_default = 'Y':n     WHERE l.id = v_lang+
1uage_id:
1ADD_USER:
1V_DEFAULT_LANGUAGE_CODE:
1SELECT l.code INTO v_default_language_code FROM pm_language l WHERE l.is_defa+
1ult = 'Y':
1SET_USER_PREFERRED_LANGUAGE:
1en:
1NO_DATA_FOUND:
1P_LANGUAGE_CODE:
1V_CURRENT_LANGUAGE_ID:
1VSQLSTR:
11000:
1VDASHBOARDUPDATE:
1VARCHAR:
120:
1LANGUAGE_CHANGE:
1 BEGIN data_change.send(ORIGIN => ::LANGUAGE_CHANGE,:n                       +
1    EVENT_ID => NULL,:n                           EVENT_TIME => SYSDATE,:n   +
1                        EVENT_TYPE_ID => NULL,:n                           HA+
1NDLED_TSTAMP => NULL,:n                           INSTANCE_ID => NULL,:n     +
1                      ENTITY_ID => NULL,:n                           FILE_TYP+
1E_ID => NULL,:n                           PROCESS_OUTPUT_ID => NULL,:n       +
1                    TABLE_ID => NULL,:n                           DATA_START +
1=> NULL,:n                           DATA_END => NULL,:n                     +
1      KEY_START => NULL,:n                           KEY_END => NULL,:n      +
1                     INSTANCE_START => NULL,:n                           INST+
1ANCE_END => NULL:n                           ); END;:
1SELECT ul.language_id :n        INTO v_current_language_id:n        FROM pm_u+
1ser_language ul:n       WHERE ul.user_id = v_user_id:n         AND ul.funct_s+
1cope = p_funct_scope:
1UPDATE pm_user_language ul:n           SET ul.language_id = v_language_id:n  +
1       WHERE ul.user_id = v_user_id:n           AND ul.funct_scope = p_funct_+
1scope:
1EXECUTE:
1IMMEDIATE:
1INSERT INTO pm_user_language (:n          user_id, language_id, funct_scope)+
1:n        VALUES (:n          v_user_id, v_language_id, p_funct_scope):
1OTHERS:
1RAISE:
1UPDATE_USER_DEFAULT_LANGUAGE:
1V_DEFAULT_LANGUAGE_ID:
1V_ENGLISH_LANGUAGE_ID:
1V_ROW_COUNT:
1INTEGER:
1CURSOR:
1C_USERS:
1U:
1SELECT u.id FROM pm_user u:
1SELECT l.id :n        INTO v_default_language_id :n        FROM pm_language l+
1 :n       WHERE l.is_default = 'Y':
1SELECT l.id :n        INTO v_english_language_id :n        FROM pm_language l+
1 :n       WHERE l.code = 'en':
1PM_DEFAULT_LANGUAGE_NOT_SET:
1LOOP:
1EXIT:
1NOTFOUND:
1COUNT:
1SELECT COUNT(*) :n           INTO v_row_count :n           FROM pm_user_langu+
1age ul :n          WHERE ul.user_id = v_user_id:n            AND ul.funct_sco+
1pe = gDEFAULT_SCOPE:
1!=:
10:
1UPDATE pm_user_language ul :n               SET ul.language_id = v_default_la+
1nguage_id :n             WHERE ul.user_id = v_user_id:
1INSERT INTO pm_user_language(:n              user_id, language_id, funct_scop+
1e):n            VALUES (:n              v_user_id, v_default_language_id, gDE+
1FAULT_SCOPE):
1INSERT INTO pm_user_language VALUES (v_user_id, v_english_language_id, gALARM+
1_STRING_DISPLAY_SCOPE):
1SELECT l.id:n        INTO v_language_id:n        FROM pm_language l:n       W+
1HERE l.code = p_code:
1PM_LANGUAGE_NOT_FOUND:
1SELECT u.id:n        INTO v_user_id:n        FROM pm_user u:n       WHERE u.n+
1ame = p_user_name:
1PM_USER_NOT_FOUND:
0

0
0
385
2
0 :2 a0 97 a3 a0 51 a5 1c
6e 81 b0 a3 a0 51 a5 1c
6e 81 b0 a0 8d 8f :2 a0 6b
:2 a0 f b0 3d b4 :3 a0 6b :2 a0
f 2c 6a a0 8d 8f :2 a0 6b
:2 a0 f b0 3d b4 :3 a0 6b :2 a0
f 2c 6a 9a 8f :2 a0 6b :2 a0
f b0 3d 8f :2 a0 6b :2 a0 f
b0 3d 8f :2 a0 6b :2 a0 f b0
3d b4 55 6a :1f a0 12a a0 7e
6e b4 2e 5a :2 a0 a5 57 b7
19 3c b7 a4 a0 b1 11 68
4f 9a 96 :2 a0 b0 54 b4 55
6a :7 a0 12a e9 dd b7 a4 b1
11 68 4f 9a 8f :2 a0 6b :2 a0
f b0 3d 8f :2 a0 6b :2 a0 f
b0 3d 96 :2 a0 b0 54 b4 55
6a a3 :2 a0 6b :2 a0 f 1c 81
b0 :3 a0 a5 b d :18 a0 12a e9
dd b7 a4 b1 11 68 4f 9a
8f :2 a0 6b :2 a0 f b0 3d 96
:2 a0 b0 54 b4 55 6a a3 :2 a0
6b :2 a0 f 1c 81 b0 :3 a0 a5
b d :15 a0 12a e9 dd b7 a4
b1 11 68 4f 9a 8f :2 a0 6b
:2 a0 f b0 3d b4 55 6a a3
:2 a0 6b :2 a0 f 1c 81 b0 :3 a0
a5 b d :2 a0 12a :7 a0 12a b7
a4 a0 b1 11 68 4f 9a 8f
:2 a0 6b :2 a0 f b0 3d b4 55
6a a3 :2 a0 6b :2 a0 f 1c 81
b0 :7 a0 12a :4 a0 a5 57 :3 a0 6e
a5 57 b7 a0 4f b7 a6 9
a4 b1 11 68 4f 9a 8f :2 a0
6b :2 a0 f b0 3d 8f :2 a0 6b
:2 a0 f b0 3d 8f :2 a0 6b :2 a0
f b0 3d b4 55 6a a3 :2 a0
6b :2 a0 f 1c 81 b0 a3 :2 a0
6b :2 a0 f 1c 81 b0 a3 :2 a0
6b :2 a0 f 1c 81 b0 a3 a0
51 a5 1c 81 b0 a3 a0 51
a5 1c 6e 81 b0 :3 a0 a5 b
d :3 a0 a5 b d a0 6e d
:b a0 12a :2 a0 7e b4 2e 5a a0
65 b7 :b a0 12a :5 a0 112 11e 11a
11d b7 a4 b1 11 4f b7 :2 19
3c b7 :8 a0 12a :5 a0 112 11e 11a
11d b7 a4 b1 11 4f b7 a6
9 a0 53 a0 62 b7 a6 9
a4 b1 11 4f b7 a4 b1 11
68 4f 9a b4 55 6a a3 :2 a0
6b :2 a0 f 1c 81 b0 a3 :2 a0
6b :2 a0 f 1c 81 b0 a3 :2 a0
6b :2 a0 f 1c 81 b0 a3 a0
1c 81 b0 a0 f4 b4 bf c8
:4 a0 12a bd b7 11 a4 b1 :7 a0
12a :7 a0 12a b7 :3 a0 62 b7 a6
9 a0 53 a0 62 b7 a6 9
a4 b1 11 4f :2 a0 e9 dd b3
:3 a0 e9 d3 :3 a0 f 2b :a a0 12a
a0 7e 51 b4 2e 5a :8 a0 12a
b7 :7 a0 12a :4 a0 12a b7 :2 19 3c
b7 a0 47 b7 a4 b1 11 68
4f a0 8d 8f :2 a0 6b :2 a0 f
b0 3d b4 :3 a0 6b :2 a0 f 2c
6a a3 :2 a0 6b :2 a0 f 1c 81
b0 :8 a0 12a :2 a0 65 b7 :3 a0 62
b7 a6 9 a0 53 a0 62 b7
a6 9 a4 b1 11 4f b7 a4
b1 11 68 4f a0 8d 8f :2 a0
6b :2 a0 f b0 3d b4 :3 a0 6b
:2 a0 f 2c 6a a3 :2 a0 6b :2 a0
f 1c 81 b0 :8 a0 12a :2 a0 65
b7 :3 a0 62 b7 a6 9 a0 53
a0 62 b7 a6 9 a4 b1 11
4f b7 a4 b1 11 68 4f b1
b7 a4 11 a0 b1 56 4f 1d
17 b5 
385
2
0 3 7 b 33 19 1d 20
21 29 2e 18 55 3e 15 42
43 4b 50 3d 5c 60 8d 78
7c 3a 80 84 88 77 95 74
9a 9e a2 a6 a9 ad b1 b6
ba be c2 f2 da de e2 e5
e9 ed d9 fa d6 ff 103 107
10b 10e 112 116 11b 11f 123 153
13b 13f 143 146 14a 14e 13a 15b
179 164 168 137 16c 170 174 163
181 19f 18a 18e 160 192 196 19a
189 1a7 186 1ac 1b0 1b4 1b8 1bc
1c0 1c4 1c8 1cc 1d0 1d4 1d8 1dc
1e0 1e4 1e8 1ec 1f0 1f4 1f8 1fc
200 204 208 20c 210 214 218 21c
220 224 228 22c 230 23c 240 243
248 249 24e 251 255 259 25a 25f
261 265 268 26a 26e 272 274 280
284 286 2a6 29e 2a2 29d 2ad 29a
2b2 2b6 2ba 2be 2c2 2c6 2ca 2ce
2d2 2d6 2e2 2e7 2eb 2ed 2f1 2f3
2ff 303 305 335 31d 321 325 328
32c 330 31c 33d 35b 346 34a 319
34e 352 356 345 363 374 36c 370
342 37b 36b 380 384 3ae 38c 390
368 394 398 39c 3a1 3a9 38b 3b5
3b9 3bd 388 3c1 3c3 3c7 3cb 3cf
3d3 3d7 3db 3df 3e3 3e7 3eb 3ef
3f3 3f7 3fb 3ff 403 407 40b 40f
413 417 41b 41f 423 427 433 438
43c 43e 442 444 450 454 456 486
46e 472 476 479 47d 481 46d 48e
49f 497 49b 46a 4a6 496 4ab 4af
4d9 4b7 4bb 493 4bf 4c3 4c7 4cc
4d4 4b6 4e0 4e4 4e8 4b3 4ec 4ee
4f2 4f6 4fa 4fe 502 506 50a 50e
512 516 51a 51e 522 526 52a 52e
532 536 53a 53e 542 546 552 557
55b 55d 561 563 56f 573 575 5a5
58d 591 595 598 59c 5a0 58c 5ad
589 5b2 5b6 5e3 5be 5c2 5c6 5c9
5cd 5d1 5d6 5de 5bd 5ea 5ee 5f2
5ba 5f6 5f8 5fc 600 604 610 614
618 61c 620 624 628 62c 638 63a
63e 642 644 650 654 656 686 66e
672 676 679 67d 681 66d 68e 66a
693 697 6c4 69f 6a3 6a7 6aa 6ae
6b2 6b7 6bf 69e 6cb 6cf 6d3 6d7
6db 6df 6e3 6e7 6f3 6f7 6fb 6ff
69b 703 708 70c 710 714 719 71a
71f 721 725 727 729 72a 72f 733
735 741 745 747 777 75f 763 767
76a 76e 772 75e 77f 79d 788 78c
75b 790 794 798 787 7a5 7c3 7ae
7b2 784 7b6 7ba 7be 7ad 7cb 7aa
7d0 7d4 801 7dc 7e0 7e4 7e7 7eb
7ef 7f4 7fc 7db 82e 80c 810 7d8
814 818 81c 821 829 80b 85b 839
83d 808 841 845 849 84e 856 838
878 866 835 86a 86b 873 865 89a
883 862 887 888 890 895 882 8a1
8a5 8a9 87f 8ad 8af 8b3 8b7 8bb
8bf 8c0 8c2 8c6 8ca 8cf 8d3 8d7
8db 8df 8e3 8e7 8eb 8ef 8f3 8f7
8fb 8ff 90b 90f 913 916 917 91c
91f 923 927 929 92d 931 935 939
93d 941 945 949 94d 951 955 961
965 969 96d 971 975 976 97b 97c
980 982 986 988 994 996 998 99c
9a0 9a3 9a5 9a9 9ad 9b1 9b5 9b9
9bd 9c1 9c5 9d1 9d5 9d9 9dd 9e1
9e5 9e6 9eb 9ec 9f0 9f2 9f6 9f8
a04 a06 a08 a09 a0e 1 a12 a16
a19 a1b a1c a21 a25 a27 a33 a35
a37 a3b a3d a49 a4d a4f a63 a64
a68 a95 a70 a74 a78 a7b a7f a83
a88 a90 a6f ac2 aa0 aa4 a6c aa8
aac ab0 ab5 abd a9f aef acd ad1
a9c ad5 ad9 add ae2 aea acc b0b
afa afe b06 ac9 af6 b12 b23 b24
b27 b2b b2f b33 b37 b3b b47 b4c
b4e b5a b5e b60 b64 b68 b6c b70
b74 b78 b7c b88 b8c b90 b94 b98
b9c ba0 ba4 bb0 bb2 bb6 bba bbe
bc1 bc3 bc4 bc9 1 bcd bd1 bd4
bd6 bd7 bdc be0 be2 bee bf0 bf4
bf8 bfd c01 c02 c06 c0a c0e c13
c18 c1c c20 c24 c29 c2f c33 c37
c3b c3f c43 c47 c4b c4f c53 c57
c63 c67 c6a c6d c6e c73 c76 c7a
c7e c82 c86 c8a c8e c92 c96 ca2
ca4 ca8 cac cb0 cb4 cb8 cbc cc0
ccc cd0 cd4 cd8 cdc ce8 cea cee
cf2 cf5 cf7 cfb d02 d04 d08 d0a
d16 d1a d1c d20 d50 d38 d3c d40
d43 d47 d4b d37 d58 d34 d5d d61
d65 d69 d6c d70 d74 d79 d7d daa
d85 d89 d8d d90 d94 d98 d9d da5
d84 db1 db5 db9 dbd dc1 dc5 dc9
dcd dd1 ddd de1 de5 d81 de9 ded
df1 df5 df8 dfa dfb e00 1 e04
e08 e0b e0d e0e e13 e17 e19 e25
e27 e29 e2d e2f e3b e3f e41 e45
e75 e5d e61 e65 e68 e6c e70 e5c
e7d e59 e82 e86 e8a e8e e91 e95
e99 e9e ea2 ecf eaa eae eb2 eb5
eb9 ebd ec2 eca ea9 ed6 eda ede
ee2 ee6 eea eee ef2 ef6 f02 f06
f0a ea6 f0e f12 f16 f1a f1d f1f
f20 f25 1 f29 f2d f30 f32 f33
f38 f3c f3e f4a f4c f4e f52 f54
f60 f64 f66 f68 f6a f6e f7a f7e
f80 f83 f85 f86 f8f 
385
2
0 1 9 1 3 20 29 28
20 31 20 :2 3 20 29 28 20
31 20 :2 3 c 5 f 1b f
:2 20 f :2 5 21 5 c 18 c
:2 1b c :3 3 c 5 14 1c 14
:2 21 14 :2 5 17 5 c 14 c
:2 19 c :2 3 d 5 17 23 17
:2 28 17 :3 5 17 23 17 :2 30 17
:3 5 17 23 17 :2 2e 17 :2 5 20
:2 3 5 10 1c 5 e 15 1f
25 9 e 15 17 a 9 e
1d 9 :2 e 9 e 9 e 9
e 9 e 9 19 :2 9 5 b
18 1a :2 18 a 9 1f :2 9 1f
:2 7 :2 3 7 :4 3 d 5 12 16
:2 5 24 :2 3 5 a e 14 22
:2 e 7 5 7 :6 3 d 5 17
1f 17 :2 24 17 :3 5 17 28 17
:2 34 17 :3 5 12 16 :2 5 28 :2 3
5 11 19 11 :2 1c :3 11 :2 5 12
1e :2 12 :2 5 a e 10 16 18
26 28 33 36 e 1a 1d 2e
e 10 15 18 e 11 1b e
11 1f 7 5 7 :6 3 d 5
17 1f 17 :2 24 17 :3 5 12 16
:2 5 23 :2 3 5 11 19 11 :2 1c
:3 11 :2 5 12 1e :2 12 :2 5 a e
10 16 18 26 28 33 36 e
1a 1d 2e e 10 15 18 e
11 1b 7 5 7 :6 3 d 5
f 1b f :2 20 f :2 5 23 :2 3
5 17 23 17 :2 26 :3 17 :2 5 16
2c :2 16 5 c 1c 5 c 18
c e c e 13 5 :2 3 7
:4 3 d 4 13 1b 13 :2 20 13
:2 4 15 :2 3 4 1c 28 1c :2 2d
:3 1c 4 b d 17 34 40 48
4a :2 4 20 2d 3d :3 4 20 2d
4a :2 4 3 9 4 17 :3 4 :4 3
d 5 18 20 18 :2 25 18 :3 5
19 2a 19 :2 36 19 :3 5 18 24
18 :2 29 18 :2 5 28 :2 3 5 14
20 14 :2 23 :3 14 :2 5 1b 27 1b
:2 2a :3 1b :2 5 f 17 f :2 1a :3 f
:2 5 10 19 18 :2 10 :2 5 16 1e
1d 16 25 16 :2 5 16 2c :2 16
:2 5 12 1e :2 12 :2 5 10 5 e
11 :2 e 1f e 11 1b e 11
1f 7 b 1b :3 19 a :2 9 32
10 21 10 13 21 10 13 1d
10 13 21 9 d 15 1f 27
2d 27 :3 d :2 8 :7 7 5 c 15
b 14 21 b 16 25 9 d
15 1f 27 2d 27 :3 d :2 8 :4 1a
:2 7 :2 c :2 9 13 :2 7 5 :9 3 d
0 :2 3 5 1c 28 1c :2 2b :3 1c
:2 5 1c 28 1c :2 2b :3 1c :2 5 1c
24 1c :2 27 :3 1c :2 5 :3 1c :2 5 c
0 :2 5 11 13 1b 23 a :5 5
e 10 :2 e 1a e 10 7 e
10 :2 e 1a e 10 7 5 c
9 f 9 1a :2 7 :2 c :2 9 13
:2 7 5 :3 3 6 b :4 6 10 1d
:3 a 14 1c 14 a :3 11 22 11
14 1e 11 14 22 a e 1a
1d :2 1a d 14 25 14 17 25
14 17 21 d 20 19 f 18
25 f 1a 31 d 19 32 3d
54 d :4 a 6 a :8 3 c 5
f 1b f :2 20 f :2 5 21 5
c 18 c :2 1b c :2 3 6 18
24 18 :2 27 :3 18 6 e 10 :2 e
1a e 10 17 :2 7 e 7 5
c b 11 b 1a :2 7 :2 c :2 9
13 :2 7 5 :a 3 c 5 14 1c
14 :2 21 14 :2 5 17 5 c 14
c :2 19 c :2 3 6 14 1c 14
:2 1f :3 14 6 e 10 :2 e 16 e
10 17 :2 7 e 7 5 c b
11 b 1a :2 7 :2 c :2 9 13 :2 7
5 :d 3 5 :6 1 
385
4
0 :2 1 10 :8 15
:8 16 :2 1b :9 1c 1b
:7 1d :2 1b :2 1f :9 20
1f :7 21 :2 1f 26
:9 27 :9 28 :9 29 :3 26
:3 2f 30 :4 31 :4 32
34 :3 36 :2 37 39
:2 3b :2 3c :2 3d :2 3e
:2 41 42 43 2f
:6 47 :4 48 :3 47 :2 2c
4b :4 26 50 :5 51
:3 50 :2 56 :3 58 59
5a 58 56 58
:2 54 :4 50 61 :9 62
:9 63 :5 64 :3 61 :a 67
:6 6a :2 6c :8 6e :4 6f
:4 70 :3 71 :3 72 6e
6c 6e :2 68 :4 61
79 :9 7a :5 7b :3 79
:a 7e :6 81 :2 83 :8 85
:4 86 :4 87 :3 88 85
83 85 :2 7f :4 79
8f :9 90 :3 8f :a 93
:6 96 :3 99 :2 9c :2 9d
:3 9e 9c :2 94 a0
:4 8f a7 :9 a8 :3 a7
:a ab :8 ae :6 b0 :6 b3
ac b6 b7 :3 b6
b5 :4 a7 bf :9 c0
:9 c1 :9 c2 :3 bf :a c5
:a c6 :a c7 :7 c8 :8 c9
:6 ce :6 d1 :3 d4 :2 e9
ea :2 eb :3 ec :3 ed
e9 :6 f0 :2 f1 f0
:2 f4 :3 f5 :3 f6 :3 f7
f4 :9 fa :2 f9 :4 f3
:3 f0 e6 101 104
:3 105 :3 107 104 :9 10b
:2 10a :6 101 :2 10e :2 10f
:3 10e 100 :5 cb :4 bf
119 0 :2 119 :a 11b
:a 11c :a 11d :5 11e :2 120
0 :2 120 :5 121 :5 120
:2 127 128 :2 129 :2 12a
127 :2 12d 12e :2 12f
:2 130 12d 125 134
:3 135 :3 134 :2 136 :2 137
:3 136 133 :3 123 :5 13b
13c :4 13d :5 13e 140
141 :2 142 :3 143 :3 144
140 :6 146 :2 147 :3 148
:3 149 147 146 14b
:3 14c :3 14e 14b :5 152
14a :3 146 13c 155
:3 123 :4 119 :2 15e :9 15f
15e :7 160 :2 15e :a 162
:2 167 168 :2 169 :3 16a
167 :3 16c 165 16f
:3 170 :3 16f :2 171 :2 172
:3 171 16e :5 163 :4 15e
:2 17c :9 17d 17c :7 17e
:2 17c :a 180 :2 185 186
:2 187 :3 188 185 :3 18a
183 18d :3 18e :3 18d
:2 18f :2 190 :3 18f 18c
:5 181 :4 17c :4 26 196
:6 1 
f91
4
:3 0 1 :3 0 2
:3 0 3 :6 0 1
:2 0 6 :2 0 :2 5
:3 0 6 :2 0 3
5 7 :6 0 7
:4 0 b 8 9
37f 0 4 :6 0
17 18 0 9
5 :3 0 7 d
f :6 0 9 :4 0
13 10 11 37f
0 8 :6 0 a
:3 0 b :a 0 28
2 :7 0 d :2 0
b d :3 0 e
:2 0 4 f :3 0
f :2 0 1 19
1b :3 0 c :7 0
1d 1c :3 0 10
:3 0 d :3 0 11
:2 0 4 21 22
0 f :3 0 f
:2 0 1 23 25
:3 0 1f 26 0
28 15 27 0
37f a :3 0 12
:a 0 3d 3 :7 0
11 :2 0 f 14
:3 0 15 :2 0 4
2c 2d 0 f
:3 0 f :2 0 1
2e 30 :3 0 13
:7 0 32 31 :3 0
10 :3 0 14 :3 0
15 :2 0 4 36
37 0 f :3 0
f :2 0 1 38
3a :3 0 34 3b
0 3d 2a 3c
0 37f 16 :a 0
8f 4 :7 0 49
4a 0 13 d
:3 0 e :2 0 4
40 41 0 f
:3 0 f :2 0 1
42 44 :3 0 c
:7 0 46 45 :3 0
52 53 0 15
d :3 0 18 :2 0
4 f :3 0 f
:2 0 1 4b 4d
:3 0 17 :7 0 4f
4e :3 0 19 :2 0
17 d :3 0 1a
:2 0 4 f :3 0
f :2 0 1 54
56 :3 0 19 :7 0
58 57 :3 0 5a
:2 0 8f 3e 5b
:2 0 1b :3 0 d
:3 0 1c :3 0 1d
:3 0 c :3 0 e
:3 0 1e :3 0 1f
:3 0 1c :3 0 e
:3 0 1f :3 0 e
:3 0 20 :3 0 1c
:3 0 18 :3 0 17
:3 0 1c :3 0 1a
:3 0 20 :3 0 1c
:3 0 11 :3 0 1c
:3 0 18 :3 0 1c
:3 0 e :3 0 1c
:3 0 1a :3 0 21
:3 0 22 :3 0 17
:3 0 c :4 0 23
1 :8 0 8a 19
:3 0 24 :2 0 25
:4 0 1f 7e 80
:3 0 81 :2 0 26
:3 0 c :3 0 22
83 85 :2 0 87
24 88 82 87
0 89 26 0
8a 28 8e :3 0
8e 16 :4 0 8e
8d 8a 8b :6 0
8f 1 0 3e
5b 8e 37f :2 0
27 :a 0 a8 5
:7 0 2d :2 0 2b
29 :3 0 2a :3 0
28 :6 0 95 94
:3 0 97 :2 0 a8
91 98 :2 0 2b
:3 0 28 :3 0 e
:3 0 18 :3 0 1a
:3 0 d :3 0 e
:4 0 2c 1 :a 0
a3 :2 0 a4 9b
a1 :2 0 2f a7
:3 0 a7 0 a7
a6 a4 a5 :6 0
a8 1 0 91
98 a7 37f :2 0
2d :a 0 f4 6
:7 0 b5 b6 0
31 14 :3 0 15
:2 0 4 ac ad
0 f :3 0 f
:2 0 1 ae b0
:3 0 13 :7 0 b2
b1 :3 0 35 368
0 33 2f :3 0
30 :2 0 4 f
:3 0 f :2 0 1
b7 b9 :3 0 2e
:7 0 bb ba :3 0
c6 c7 0 37
29 :3 0 2a :3 0
28 :6 0 c0 bf
:3 0 c2 :2 0 f4
aa c3 :2 0 3d
:2 0 3b 14 :3 0
11 :2 0 4 f
:3 0 f :2 0 1
c8 ca :3 0 cb
:7 0 ce cc 0
f2 0 31 :6 0
31 :3 0 12 :3 0
13 :3 0 d0 d2
cf d3 0 f0
2b :3 0 28 :3 0
32 :3 0 e :3 0
32 :3 0 18 :3 0
32 :3 0 1a :3 0
33 :3 0 30 :3 0
d :3 0 32 :3 0
2f :3 0 33 :3 0
32 :3 0 11 :3 0
33 :3 0 34 :3 0
33 :3 0 35 :3 0
31 :3 0 33 :3 0
30 :3 0 2e :4 0
36 1 :a 0 ef
:2 0 f0 d6 ed
:2 0 3f f3 :3 0
f3 42 f3 f2
f0 f1 :6 0 f4
1 0 aa c3
f3 37f :2 0 37
:a 0 134 7 :7 0
46 493 0 44
14 :3 0 15 :2 0
4 f8 f9 0
f :3 0 f :2 0
1 fa fc :3 0
13 :7 0 fe fd
:3 0 109 10a 0
48 29 :3 0 2a
:3 0 28 :6 0 103
102 :3 0 105 :2 0
134 f6 106 :2 0
4d :2 0 4b 14
:3 0 11 :2 0 4
f :3 0 f :2 0
1 10b 10d :3 0
10e :7 0 111 10f
0 132 0 31
:6 0 31 :3 0 12
:3 0 13 :3 0 113
115 112 116 0
130 2b :3 0 28
:3 0 32 :3 0 e
:3 0 32 :3 0 18
:3 0 32 :3 0 1a
:3 0 33 :3 0 30
:3 0 d :3 0 32
:3 0 2f :3 0 33
:3 0 32 :3 0 11
:3 0 33 :3 0 34
:3 0 33 :3 0 35
:3 0 31 :4 0 38
1 :a 0 12f :2 0
130 119 12d :2 0
4f 133 :3 0 133
52 133 132 130
131 :6 0 134 1
0 f6 106 133
37f :2 0 26 :a 0
163 8 :7 0 56
:2 0 54 d :3 0
e :2 0 4 138
139 0 f :3 0
f :2 0 1 13a
13c :3 0 c :7 0
13e 13d :3 0 140
:2 0 163 136 141
:2 0 5a :2 0 58
d :3 0 11 :2 0
4 144 145 0
f :3 0 f :2 0
1 146 148 :3 0
149 :7 0 14c 14a
0 161 0 39
:6 0 39 :3 0 b
:3 0 c :3 0 14e
150 14d 151 0
15e d :3 0 1a
:4 0 3a 1 :8 0
15e d :3 0 32
:3 0 32 :3 0 1a
:3 0 32 :3 0 11
:3 0 39 :4 0 3b
1 :8 0 15e 5c
162 :3 0 162 26
:3 0 60 162 161
15e 15f :6 0 163
1 0 136 141
162 37f :2 0 3c
:a 0 199 9 :7 0
64 :2 0 62 14
:3 0 15 :2 0 4
167 168 0 f
:3 0 f :2 0 1
169 16b :3 0 13
:7 0 16d 16c :3 0
16f :2 0 199 165
170 :2 0 68 :2 0
66 d :3 0 e
:2 0 4 173 174
0 f :3 0 f
:2 0 1 175 177
:3 0 178 :7 0 17b
179 0 197 0
3d :6 0 32 :3 0
e :3 0 3d :3 0
d :3 0 32 :3 0
32 :3 0 1a :4 0
3e 1 :8 0 190
3f :3 0 13 :3 0
4 :3 0 3d :3 0
184 188 :2 0 190
3f :3 0 13 :3 0
8 :3 0 40 :4 0
6c 18a 18e :2 0
190 70 198 41
:4 0 193 74 195
76 194 193 :2 0
196 78 :2 0 198
7a 198 197 190
196 :6 0 199 1
0 165 170 198
37f :2 0 3f :a 0
253 a :7 0 1a6
1a7 0 7c 14
:3 0 15 :2 0 4
19d 19e 0 f
:3 0 f :2 0 1
19f 1a1 :3 0 13
:7 0 1a3 1a2 :3 0
1af 1b0 0 7e
2f :3 0 30 :2 0
4 f :3 0 f
:2 0 1 1a8 1aa
:3 0 2e :7 0 1ac
1ab :3 0 82 :2 0
80 d :3 0 e
:2 0 4 f :3 0
f :2 0 1 1b1
1b3 :3 0 42 :7 0
1b5 1b4 :3 0 1b7
:2 0 253 19b 1b8
:2 0 1c5 1c6 0
86 d :3 0 11
:2 0 4 1bb 1bc
0 f :3 0 f
:2 0 1 1bd 1bf
:3 0 1c0 :7 0 1c3
1c1 0 251 0
39 :6 0 1cf 1d0
0 88 d :3 0
11 :2 0 4 f
:3 0 f :2 0 1
1c7 1c9 :3 0 1ca
:7 0 1cd 1cb 0
251 0 43 :6 0
45 :2 0 8a 14
:3 0 11 :2 0 4
f :3 0 f :2 0
1 1d1 1d3 :3 0
1d4 :7 0 1d7 1d5
0 251 0 31
:6 0 48 :2 0 8e
5 :3 0 8c 1d9
1db :6 0 1de 1dc
0 251 0 44
:6 0 94 :2 0 92
47 :3 0 90 1e0
1e2 :6 0 49 :4 0
1e6 1e3 1e4 251
0 46 :6 0 39
:3 0 b :3 0 42
:3 0 1e8 1ea 1e7
1eb 0 24f 31
:3 0 12 :3 0 13
:3 0 96 1ee 1f0
1ed 1f1 0 24f
44 :3 0 4a :4 0
1f3 1f4 0 24f
33 :3 0 34 :3 0
43 :3 0 2f :3 0
33 :3 0 33 :3 0
35 :3 0 31 :3 0
33 :3 0 30 :3 0
2e :4 0 4b 1
:8 0 229 39 :3 0
43 :3 0 24 :2 0
9a 204 205 :3 0
206 :2 0 10 :6 0
20a 9d 226 2f
:3 0 33 :3 0 33
:3 0 34 :3 0 39
:3 0 33 :3 0 35
:3 0 31 :3 0 33
:3 0 30 :3 0 2e
:4 0 4c 1 :8 0
225 4d :3 0 4e
:3 0 44 :3 0 1d
:3 0 46 :3 0 21b
219 0 21e :2 0
9f 21d :2 0 220
a1 223 :3 0 223
0 223 222 220
221 :6 0 225 b
:3 0 a3 227 207
20a 0 228 0
225 0 228 a6
0 229 a9 24d
41 :3 0 2f :3 0
35 :3 0 34 :3 0
30 :3 0 31 :3 0
39 :3 0 2e :4 0
4f 1 :8 0 241
4d :3 0 4e :3 0
44 :3 0 1d :3 0
46 :3 0 237 235
0 23a :2 0 ac
239 :2 0 23c ae
23f :3 0 23f 0
23f 23e 23c 23d
:6 0 241 b :3 0
b0 243 b3 242
241 :2 0 24b 50
:3 0 51 :5 0 248
b5 24a b7 249
248 :2 0 24b b9
:2 0 24d 0 24d
24c 229 24b :6 0
24f a :3 0 bc
252 :3 0 252 c1
252 251 24f 250
:6 0 253 1 0
19b 1b8 252 37f
:2 0 52 :a 0 2f0
e :8 0 256 :2 0
2f0 255 257 :2 0
264 265 0 c7
d :3 0 11 :2 0
4 25a 25b 0
f :3 0 f :2 0
1 25c 25e :3 0
25f :7 0 262 260
0 2ee 0 53
:6 0 26e 26f 0
c9 d :3 0 11
:2 0 4 f :3 0
f :2 0 1 266
268 :3 0 269 :7 0
26c 26a 0 2ee
0 54 :6 0 cd
af6 0 cb 14
:3 0 11 :2 0 4
f :3 0 f :2 0
1 270 272 :3 0
273 :7 0 276 274
0 2ee 0 31
:6 0 57 :3 0 56
:3 0 278 :7 0 27b
279 0 2ee 0
55 :6 0 58 :a 0
f 286 :5 0 27d
280 0 27e :3 0
59 :3 0 11 :3 0
14 :3 0 59 :4 0
5a 1 :8 0 287
27d 280 288 0
2ee cf 288 28a
287 289 :6 0 286
1 :6 0 288 32
:3 0 11 :3 0 53
:3 0 d :3 0 32
:3 0 32 :3 0 1a
:4 0 5b 1 :8 0
29b 32 :3 0 11
:3 0 54 :3 0 d
:3 0 32 :3 0 32
:3 0 e :4 0 5c
1 :8 0 29b d1
2ac 41 :3 0 51
:3 0 5d :3 0 29e
0 2a0 d4 2a2
d6 2a1 2a0 :2 0
2aa 50 :3 0 51
:5 0 2a7 d8 2a9
da 2a8 2a7 :2 0
2aa dc :2 0 2ac
0 2ac 2ab 29b
2aa :6 0 2ec e
:3 0 2b :3 0 58
:4 0 2b1 :2 0 2ec
2af 2b2 :3 0 5e
:3 0 58 :3 0 31
:4 0 2b7 :2 0 2e9
2b4 2b5 :3 0 5f
:3 0 58 :3 0 60
:3 0 2b9 2ba :4 0
2bb :3 0 2e9 61
:3 0 55 :3 0 2f
:3 0 33 :3 0 33
:3 0 35 :3 0 31
:3 0 33 :3 0 30
:3 0 4 :4 0 62
1 :8 0 2e9 55
:3 0 63 :2 0 64
:2 0 e1 2c9 2cb
:3 0 2cc :2 0 2f
:3 0 33 :3 0 33
:3 0 34 :3 0 53
:3 0 33 :3 0 35
:3 0 31 :4 0 65
1 :8 0 2d7 e4
2e6 2f :3 0 35
:3 0 34 :3 0 30
:3 0 31 :3 0 53
:3 0 4 :4 0 66
1 :8 0 2e5 2f
:3 0 31 :3 0 54
:3 0 8 :4 0 67
1 :8 0 2e5 e6
2e7 2cd 2d7 0
2e8 0 2e5 0
2e8 e9 0 2e9
ec 2eb 5e :4 0
2e9 :4 0 2ec f1
2ef :3 0 2ef f5
2ef 2ee 2ec 2ed
:6 0 2f0 1 0
255 257 2ef 37f
:2 0 a :3 0 b
:a 0 334 12 :7 0
fd :2 0 fb d
:3 0 e :2 0 4
2f5 2f6 0 f
:3 0 f :2 0 1
2f7 2f9 :3 0 c
:7 0 2fb 2fa :3 0
10 :3 0 d :3 0
11 :2 0 4 2ff
300 0 f :3 0
f :2 0 1 301
303 :3 0 2fd 304
0 334 2f3 305
:2 0 101 32e 0
ff d :3 0 11
:2 0 4 308 309
0 f :3 0 f
:2 0 1 30a 30c
:3 0 30d :7 0 310
30e 0 332 0
39 :6 0 32 :3 0
11 :3 0 39 :3 0
d :3 0 32 :3 0
32 :3 0 e :3 0
c :4 0 68 1
:8 0 31d 10 :3 0
39 :3 0 31b :2 0
31d 41 :3 0 51
:3 0 69 :3 0 320
0 322 104 324
106 323 322 :2 0
32c 50 :3 0 51
:5 0 329 108 32b
10a 32a 329 :2 0
32c 10c :2 0 32e
0 32e 32d 31d
32c :6 0 330 12
:3 0 10f 333 :3 0
333 111 333 332
330 331 :6 0 334
1 0 2f3 305
333 37f :2 0 a
:3 0 12 :a 0 378
14 :7 0 115 :2 0
113 14 :3 0 15
:2 0 4 339 33a
0 f :3 0 f
:2 0 1 33b 33d
:3 0 13 :7 0 33f
33e :3 0 10 :3 0
14 :3 0 15 :2 0
4 343 344 0
f :3 0 f :2 0
1 345 347 :3 0
341 348 0 378
337 349 :2 0 119
372 0 117 14
:3 0 11 :2 0 4
34c 34d 0 f
:3 0 f :2 0 1
34e 350 :3 0 351
:7 0 354 352 0
376 0 31 :6 0
59 :3 0 11 :3 0
31 :3 0 14 :3 0
59 :3 0 59 :3 0
15 :3 0 13 :4 0
6a 1 :8 0 361
10 :3 0 31 :3 0
35f :2 0 361 41
:3 0 51 :3 0 6b
:3 0 364 0 366
11c 368 11e 367
366 :2 0 370 50
:3 0 51 :5 0 36d
120 36f 122 36e
36d :2 0 370 124
:2 0 372 0 372
371 361 370 :6 0
374 14 :3 0 127
377 :3 0 377 129
377 376 374 375
:6 0 378 1 0
337 349 377 37f
:3 0 37d 0 37d
:3 0 37d 37f 37b
37c :6 0 380 :2 0
3 :3 0 12b 0
3 37d 383 :3 0
382 380 384 :8 0

13a
4
:3 0 1 6 1
4 1 e 1
c 1 16 1
1e 1 2b 1
33 1 3f 1
48 1 51 3
47 50 59 1
7f 2 7d 7f
1 84 1 86
1 88 2 7c
89 1 92 1
96 1 a2 1
ab 1 b4 1
bd 3 b3 bc
c1 1 c5 1
d1 2 d4 ee
1 cd 1 f7
1 100 2 ff
104 1 108 1
114 2 117 12e
1 110 1 137
1 13f 1 143
1 14f 3 152
155 15d 1 14b
1 166 1 16e
1 172 3 185
186 187 3 18b
18c 18d 3 183
189 18f 1 192
1 191 1 195
1 17a 1 19c
1 1a5 1 1ae
3 1a4 1ad 1b6
1 1ba 1 1c4
1 1ce 1 1da
1 1d8 1 1e1
1 1df 1 1e9
1 1ef 1 203
2 202 203 1
209 1 21c 1
21f 2 216 223
2 226 227 2
201 228 1 238
1 23b 2 232
23f 1 22a 1
247 1 245 2
243 24a 4 1ec
1f2 1f5 24d 5
1c2 1cc 1d6 1dd
1e5 1 259 1
263 1 26d 1
277 1 285 2
292 29a 1 29f
1 29c 1 2a6
1 2a4 2 2a2
2a9 1 2ca 2
2c8 2ca 1 2d6
2 2df 2e4 2
2e6 2e7 4 2b6
2bc 2c7 2e8 3
2ac 2b0 2eb 5
261 26b 275 27a
286 1 2f4 1
2fc 1 307 2
319 31c 1 321
1 31e 1 328
1 326 2 324
32b 1 32e 1
30f 1 338 1
340 1 34b 2
35d 360 1 365
1 362 1 36c
1 36a 2 368
36f 1 372 1
353 e a 12
28 3d 8f a8
f4 134 163 199
253 2f0 334 378

1
4
0 
383
0
1
28
15
31
0 1 1 1 1 1 1 1
1 1 a b b 1 e e
e 1 12 1 14 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0

277 e 0
165 1 9
f6 1 7
1ae a 0
1a5 a 0
b4 6 0
338 14 0
19c a 0
166 9 0
f7 7 0
ab 6 0
2b 3 0
3 0 1
259 e 0
19b 1 a
1df a 0
34b 14 0
26d e 0
1ce a 0
108 7 0
c5 6 0
255 1 e
48 4 0
2f4 12 0
137 8 0
3f 4 0
16 2 0
91 1 5
4 1 0
1d8 a 0
337 1 14
2a 1 3
3e 1 4
1c4 a 0
aa 1 6
172 9 0
c 1 0
136 1 8
100 7 0
bd 6 0
92 5 0
263 e 0
27d e f
2f3 1 12
15 1 2
307 12 0
1ba a 0
143 8 0
51 4 0
0

/
SHOW ERRORS PACKAGE BODY PM_LANGUAGE_API;
