# (#) ./base/db/Oracle8i/creation_scripts/buildTruncate.nawk BL_core_schema_8.0.7_8.0.7.4.02_20100413  064938
# (#)  
#
BEGIN {
  FS = "\t"

  #Store script version in variable "Release"
  Release="BL_core_schema_8.0.7_8.0.7.4.02_20100413"

  #Store Unix username in variable "Author"
  "who -m | cut -f1 -d \" \"" | getline Author

  #Store Date in variable script_run_date
  "date '+%m/%d/%Y %H:%M:%S'" | getline script_run_date

  print  "-- truncateAllTables.sql"		> "truncateAllTables.sql"
  print  "--"					> "truncateAllTables.sql"
  print  "-- Generated: " script_run_date	> "truncateAllTables.sql"
  print  "-- Script Release: " Release		> "truncateAllTables.sql"
  print  "--"					> "truncateAllTables.sql"
  print  "set echo on"				> "truncateAllTables.sql"
  print  "set time on"				> "truncateAllTables.sql"
}
{
  if (substr($0,1,1) != "#" && $1 != "GLOBAL_PARAMETERS") printf("TRUNCATE TABLE %s_TAB;\n",$1) > "truncateAllTables.sql"
}
END{
print "exit;" > "truncateAllTables.sql"
}
