-- ---------------------------------------------------------------------
-- (#) ./base/db/Oracle8i/dataAvail/create_client_da_tool_schema.sql BL_core_schema_8.0.7_8.0.7.4.02_20100413  064938
-- (#) 
-- ---------------------------------------------------------------------

CREATE GLOBAL TEMPORARY TABLE wm_dataavail_tmp (
  period NUMBER,
    CONSTRAINT wm_dataavail_tmp PRIMARY KEY ( period )
) ON COMMIT DELETE ROWS;

CREATE GLOBAL TEMPORARY TABLE wm_dataavail_inst_tmp (
  instance_id NUMBER,
    CONSTRAINT wm_dataavail_inst_tmp_pk PRIMARY KEY ( instance_id )
) ON COMMIT DELETE ROWS;

CREATE GLOBAL TEMPORARY TABLE wm_dataavail_type_tmp (
  file_type_id   NUMBER,
  required_count NUMBER,
    CONSTRAINT wm_dataavail_type_tmp PRIMARY KEY ( file_type_id )
) ON COMMIT DELETE ROWS;

CREATE GLOBAL TEMPORARY TABLE wm_dataavail_date_tmp (
  da_day DATE,
    CONSTRAINT wm_dataavail_date_tmp PRIMARY KEY ( da_day )
) ON COMMIT DELETE ROWS;

CREATE GLOBAL TEMPORARY TABLE wm_dataavail_color_tmp (
  da_day       DATE,
  instance_id  NUMBER,
  file_type_id NUMBER,
  color        VARCHAR2(6),
    CONSTRAINT wm_dataavail_color_tmp_pk PRIMARY KEY ( da_day, instance_id, file_type_id )
) ON COMMIT DELETE ROWS;

CREATE GLOBAL TEMPORARY TABLE wm_dataavail_search_tmp (
  timestamp    DATE, 
  instance_id  NUMBER, 
  file_type_id NUMBER, 
  hour         NUMBER, 
  event_id     NUMBER,
  loaded       DATE,
    CONSTRAINT wm_dataavail_search_tmp_pk PRIMARY KEY ( timestamp, instance_id, file_type_id, hour )
) ON COMMIT DELETE ROWS;

--
