-- -------------------------------------
-- (#) ./base/db/Oracle8i/dictionary/scripts/add_on_dict_update.sql BL_core_schema_8.0.7_8.0.7.4.02_20100413  064938
-- (#) 
-- -------------------------------------
--

set serveroutput on size 100000
declare

 -- 
 -- This PL/SQL block will execute the procedure that will re-create
 -- the add-on Data Dictionary entries removed during dict_update.
 -- This script should be called during the dict_update process before 
 -- the dict_restore.
 -- 

 procs  integer:=0;
 sql_string varchar2(100);

begin

   select 1 into procs
   from user_objects
  where object_name = 'ADDONDICTUPDATE'
    and object_type = 'PROCEDURE'
    and status = 'VALID';

    sql_string:='begin AddonDictUpdate(''UPDATE''); end;';
    execute immediate sql_string;

exception
when NO_DATA_FOUND then
     NULL;

end;
/
EXIT;
~  
