-- This control script is to populate the data dictionary for subtypes

--  (#) ./base/db/Oracle8i/dictionary/scripts/wmd_load_subdef.ctl BL_core_schema_8.0.7_8.0.7.4.02_20100413  064938
--  (#) 

-- Record format: Entity, Subtype, FieldName, Default, Min, Max

OPTIONS ( ROWS=1, SILENT=FEEDBACK )
LOAD DATA
INTO TABLE wmd_Col_Def_Subtype
  APPEND
  WHEN (1) != '#'
  FIELDS TERMINATED BY ',' OPTIONALLY ENCLOSED BY '"'
  TRAILING NULLCOLS
(
  Entity_ID				CHAR		"wm_Network.Get_Entity(:Entity_ID)",
  SubType_ID				CHAR		"wm_Network.Get_Entity_SubType( :SubType_ID, :Entity_ID )",
  Field_ID				CHAR		"wm_Dictionary.Find_Field( :Entity_ID, :Field_ID )",
  Default_Value				CHAR(1000),
  Min_Value				CHAR(30),
  Max_Value				CHAR(30)
)

