-- This control script is to populate the data dictionary aggregation table
-- (#) ./base/db/Oracle8i/dictionary/wmd_load_aggr.ctl BL_core_schema_8.0.7_8.0.7.4.02_20100413  064938
-- (#) 

OPTIONS ( ROWS=1, SILENT=FEEDBACK )
LOAD DATA
INFILE *

INTO TABLE wmd_Aggregator_Base
  APPEND
  FIELDS TERMINATED BY ',' OPTIONALLY ENCLOSED BY '"'
(
  Aggr_ID		CHAR(1),
  Aggr_Name		CHAR(20),
  Aggr_Desc		CHAR(500),
  Aggr_BH_OK		CHAR(1),
  Aggr_Visible		INTEGER EXTERNAL,
  Func_Time             CHAR(20),
  Func_Element          CHAR(20),
  Label_Time            CHAR(20),
  Label_Element         CHAR(20)   
)

BEGINDATA
"S","Sum","Sum","Y",1,"sum","sum","Sum","Sum"
"A","Average","Average","Y",1,"avg","avg","Average","Average"
"N","NULL","NULL","N",1,"nil","nil","Null","Null"
"L","Labels","Labels","N",1,"max","nil","Max","Null"
"C","Constant","Constant","Y",1,"max","max","Max","Max"
"Q","Quantity","Quantity","Y",1,"max","sum","Max","Sum"
"U","Undefined","Undefined","N",0,"nil","nil","Null","Null"
"d",StdDev, UDC Standard Deviation,N,0,"nil","nil","Null","Null"
"a",TAverage,UDC Average,N,0,"nil","nil","Null","Null"
"M","Min","Min","N",1,"min","min","Min","Min"
"I","SumMin","Sum over Time, Min over Element","N",1,"sum","min","Sum","Min"
"J","SumAvg","Sum over Time, Avg over Element","Y",1,"sum","avg","Sum","Average"
"K","SumMax","Sum over Time, Max over Element","Y",1,"sum","max","Sum","Max"
"B","SumNull","Sum over Time, Null over Element","N",1,"sum","nil","Sum","Null"
"D","MinSum","Min over Time, Sum over Element","N",1,"min","sum","Min","Sum"
"E","MinAvg","Min over Time, Avg over Element","N",1,"min","avg","Min","Average"
"O","MinMax","Min over Time, Max over Element","N",1,"min","max","Min","Max"
"P","MinNull","Min over Time, Null over Element","N",1,"min","nil","Min","Null"
"F","AvgSum","Avg over Time, Sum over Element","Y",1,"avg","sum","Average","Sum"
"R","AvgMin","Avg over Time, Min over Element","N",1,"avg","min","Average","Min"
"G","AvgMax","Avg over Time, Max over Element","Y",1,"avg","max","Average","Max"
"T","AvgNull","Avg over Time, Null over Element","N",1,"avg","nil","Average","Null"
"H","MaxMin","Max over Time, Min over Element","N",1,"max","min","Max","Min"
"V","MaxAvg","Max over Time, Avg over Element","Y",1,"max","avg","Max","Average"
"W","NullSum","Null over Time, Sum over Element","N",1,"nil","sum","Null","Sum"
"X","NullMin","Null over Time, Min over Element","N",1,"nil","min","Null","Min"
"Y","NullAvg","Null over Time, Avg over Element","N",1,"nil","avg","Null","Average"
"Z","NullMax","Null over Time, Max over Element","N",1,"nil","max","Null","Max"
