-- (#) ./base/db/Oracle8i/event/en_snmpSchema.sql BL_core_schema_8.0.7_8.0.7.4.02_20100413  064938
-- (#) 
--

PROMPT Create table en_event_snmp_trap
CREATE TABLE en_event_snmp_trap
(
 event_type_id            INTEGER,
 mib_oid                  VARCHAR2(128) NOT NULL,
 mib_name                 VARCHAR2(512) NOT NULL,
  CONSTRAINT pk_en_event_snmp_trap PRIMARY KEY(event_type_id),
  CONSTRAINT unq_en_snmp_trap_miboid UNIQUE (mib_oid),
  CONSTRAINT unq_en_snmp_trap_miboname UNIQUE (mib_name),
  CONSTRAINT fk_snmp_trap_eventtyp_id FOREIGN KEY(event_type_id)
   REFERENCES en_event_type(event_type_id)
)
TABLESPACE wm_flexpm;

PROMPT Create table en_event_snmp_trap_attr
CREATE TABLE en_event_snmp_trap_attr
(
  event_type_id           INTEGER,
  event_attr_name         VARCHAR2(64),
  mib_attr_oid            VARCHAR2(128) NOT NULL,
  mib_attr_name           VARCHAR2(512) NOT NULL,
  conversion_func         VARCHAR2(64),
  data_type               VARCHAR2(64),
   CONSTRAINT pk_en_event_snmp_trap_attr
      PRIMARY KEY(event_type_id,mib_attr_oid),
   CONSTRAINT fk_snmp_trap_attr_eventtyp_id FOREIGN KEY(event_type_id)
      REFERENCES en_event_snmp_trap(event_type_id)
)
TABLESPACE wm_flexpm;

EXIT;
