

PROMPT Creating table xpt_schedule...
CREATE TABLE xpt_schedule (
  xpt_SCHEDULE_ID 	NUMBER,
  xpt_group_id          NUMBER,
  NAME			VARCHAR2(64),
  DESCRIPTION		VARCHAR2(255),
  CHANGED		DATE		DEFAULT TRUNC( SYSDATE, 'MI'),
  RUNMODE		CHAR(1)		DEFAULT 'I',
  LASTRUNDATE  		DATE,
 CONSTRAINT xpt_schedule_pk PRIMARY KEY (xpt_schedule_id) USING INDEX TABLESPACE wm_client
) TABLESPACE wm_client;

PROMPT Creating xpt_schedule views and triggers...
EXEC gen_scheduler_view.write_code( 'XPT_SCHEDULE', 4, 3 );

EXIT

-- Done.

