
-- ****************************
-- * wm extproc schema        *
-- ****************************

-- (#) ./base/db/Oracle8i/extproc/wmext_schema.sql BL_core_schema_8.0.7_8.0.7.4.02_20100413  064938
-- (#) 

-- Return type constraint 
-- I // int
-- S // string
-- D // double

CREATE TABLE wme_extproc(
         id INTEGER not null,
       name VARCHAR2(100) not null,
 returntype CHAR(1) not null,
     dbname VARCHAR2(100) not null,
    minargs INTEGER not null,
    optargs INTEGER DEFAULT( 0 ) not null,
  CONSTRAINT pk_wme_extproc PRIMARY KEY ( id ),
  CONSTRAINT wme_extproc_name_unq UNIQUE( name ),
  CONSTRAINT wme_ext_rettype_chk CHECK( returntype in ( 'I', 'S', 'D' ) )
)
tablespace wm_flexpm;

CREATE SEQUENCE wme_extproc_seq START WITH 1;



