-- ----------------------------------------------------------------------
-- (#) ./base/db/Oracle8i/metadata/client/client_feature_metadata.sql BL_core_schema_8.0.7_8.0.7.4.02_20100413  064938
-- (#) 
-- Copyright 2004 WatchMark Corp.
-- ----------------------------------------------------------------------
--

declare
   vENABLED PM_FEATURE_CHANGES.enabled%TYPE;
   vDISABLED PM_FEATURE_CHANGES.enabled%TYPE;
begin

   vENABLED  := wm_client_feature.CONST_ENABLED;
   vDISABLED := wm_client_feature.CONST_DISABLED;

   --
   -- CORE default values for client features
   --   feature, description, enabled, insert-option
   --
 --  wm_client_feature.new('Channel_Set_Plans_Category', 'Enable Channel Set Plans category in classic client', vENABLED, 'IGNORE_DUPS');
   wm_client_feature.new('Confidence_Reports_Category', 'Enable Confidence Reports category in classic client', vENABLED, 'IGNORE_DUPS');
 --  wm_client_feature.new('Config_Reports_Categories', 'Enable Config Report categories in classic client', vENABLED, 'IGNORE_DUPS');
   wm_client_feature.new('DataSources_Categories', 'Enable External Data Sources categories in classic client', vENABLED, 'IGNORE_DUPS');
   wm_client_feature.new('Notes_Category', 'Enable Notes category in classic client', vDISABLED, 'IGNORE_DUPS');
 --  wm_client_feature.new('CPFail_Group', 'Enable CPFail group in classic client', vENABLED, 'IGNORE_DUPS');
   wm_client_feature.new('External_Group', 'Enable External group in classic client', vENABLED, 'IGNORE_DUPS');
   wm_client_feature.new('Graph_Group', 'Enable Graph group in classic client', vENABLED, 'IGNORE_DUPS');
   wm_client_feature.new('Map_Group', 'Enable Map group in classic client', vENABLED, 'IGNORE_DUPS');
 --  wm_client_feature.new('PCMD_Group', 'Enable PCMD Report group in classic client', vDISABLED, 'IGNORE_DUPS');
 --  wm_client_feature.new('SES_Group', 'Enable SES group in classic client', vENABLED, 'IGNORE_DUPS');
   wm_client_feature.new('Soft_Alarms_Group', 'Enable Soft Alarms group in classic client', vENABLED, 'IGNORE_DUPS');
   wm_client_feature.new('UDR_Group', 'Enable UDR group in classic client', vENABLED, 'IGNORE_DUPS');
   wm_client_feature.new('Grade_of_Service_Defaults_Tool', 'Enable GOS Defaults tool in classic client', vENABLED, 'IGNORE_DUPS');
 --  wm_client_feature.new('Impact_of_Future_Features_Tool', 'Enable Impact of Future Features tool in classic client', vENABLED, 'IGNORE_DUPS');
   wm_client_feature.new('Engineered_Capacity_Calculator_Tool', 'Enable Engineered Capacity Calculator tool in classic client', vENABLED, 'IGNORE_DUPS');
   wm_client_feature.new('Message_of_the_Day_Tool', 'Enable Message of the Day tool in classic client', vENABLED, 'IGNORE_DUPS');
   wm_client_feature.new('Express_Reports', 'Enable Express Reports in classic client', vENABLED, 'IGNORE_DUPS');
   wm_client_feature.new('EN_SNMP_Support', 'Enable Event Notification SNMP Support in classic client', vENABLED, 'IGNORE_DUPS');
   wm_client_feature.new('Help_Files_OptionsTab', 'Enable Help Files Options Tab in classic client', vDISABLED, 'IGNORE_DUPS');
   wm_client_feature.new('Aggregator_Job_Type', 'Enable Aggregator Job Type in classic client', vENABLED, 'IGNORE_DUPS');
   wm_client_feature.new('Flexible_Start_Of_Week', 'Enable Flexible Start of Week in classic client', vENABLED, 'IGNORE_DUPS');
   wm_client_feature.new('Show_Check_Data_Availability', 'Enable Check Data Availability (on report editor) in classic client', vENABLED, 'IGNORE_DUPS');
   wm_client_feature.new('Time_Zone_Scheduling', 'Enable Time Zone Scheduling in classic Client', vENABLED, 'IGNORE_DUPS');
   wm_client_feature.new('FlexibleAggregation', 'Enable separate aggregation by time and element in classic client', vENABLED, 'IGNORE_DUPS');
   wm_client_feature.new('Html_Help', 'Enable HTML help in classic client', vENABLED, 'IGNORE_DUPS');
   wm_client_feature.new('UDC_Rename', 'Enable renaming UDC', vENABLED, 'IGNORE_DUPS');
   wm_client_feature.new('Task_Has_Dtscope', 'Task information includes min and max of dtscope', vENABLED, 'IGNORE_DUPS');
   
      -- Classic Client Core merge - enable the Alarm Id text box for Soft Alarms
   wm_client_feature.new('ENABLE_SOFTALARM_ID', 'Show the AlarmId textbox on the SA Definiton form', vENABLED, 'IGNORE_DUPS');
   -- end Classic Client Core merge
end;
/

