---------------------------------------------------------------------------
--
-- Licensed Materials - Property of IBM
-- 5724-T05,5724-T06
--
-- (C) Copyright IBM Corp. 2008. All Rights Reserved.
--
-- US Government Users Restricted Rights - Use, duplication or
-- disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
--
---------------------------------------------------------------------------
-- (#) ./base/db/Oracle8i/metadata/event/saext_eventType.sql BL_core_schema_8.0.7_8.0.7.4.02_20100413  064938
-- (#) 
--

PROMPT  Populating table en_event_type for saext

BEGIN

INSERT INTO en_event_type (event_type_id, name, label,msg_proc,view_name, can_schedule,can_notify,group_id, forward)
   VALUES (38, 'SAEXT_PUSH_S','SAEXT Push Success', 'GET_EVENT_MESSAGE.SAEXT','EN_EVENT_STATUS_CHANGE_V','N','Y',2,
'Y');

EXCEPTION
  WHEN dup_val_on_index THEN
     DBMS_OUTPUT.PUT_LINE('SAEXT_PUSH_S already exists');
END;
/

BEGIN

INSERT INTO en_event_type (event_type_id, name, label,msg_proc,view_name, can_schedule,can_notify,group_id, forward)
   VALUES (39, 'SAEXT_PUSH_F','SAEXT Push Failure', 'GET_EVENT_MESSAGE.SAEXT','EN_EVENT_STATUS_CHANGE_V','N','Y',2,
'Y');

EXCEPTION
  WHEN dup_val_on_index THEN
     DBMS_OUTPUT.PUT_LINE('SAEXT_PUSH_F already exists');
END;
/

COMMIT;
