---------------------------------------------------------------------------
--
-- Licensed Materials - Property of IBM
-- 5724-T05,5724-T06
--
-- (C) Copyright IBM Corp. 2008. All Rights Reserved.
--
-- US Government Users Restricted Rights - Use, duplication or
-- disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
--
---------------------------------------------------------------------------
-- (#) ./base/db/Oracle8i/metadata/saext/clean_system_val.sql BL_core_schema_8.0.7_8.0.7.4.02_20100413  064938
-- (#) 
--

DECLARE
BEGIN

   wm_sysval.deletesysval('SAEXT_SOFTALARM');
   wm_sysval.deletesysval('SAEXT_AGGREGATOR');
   wm_sysval.deletesysval('SAEXT_DEQUEUE_TIMEOUT');
   wm_sysval.deletesysval('SAEXT_ENRICH');
   wm_sysval.deletesysval('SAEXT_ENRICH_DAYS');
   wm_sysval.deletesysval('SAEXT_LINK');
   wm_sysval.deletesysval('SAEXT_MIN_STORAGE');
   wm_sysval.deletesysval('SAEXT_ORIGIN');
   wm_sysval.deletesysval('SAEXT_PROCEDURE');
   wm_sysval.deletesysval('SAEXT_SEVERITY');
   wm_sysval.deletesysval('SAEXT_STDDEV');
   wm_sysval.deletesysval('SAEXT_STORE_LE_ZERO');
   wm_sysval.deletesysval('SAEXT_TAG_HARDFAIL');
   wm_sysval.deletesysval('SAEXT_TAG_NETWORKDOMAIN');
   wm_sysval.deletesysval('SAEXT_TECH');
   wm_sysval.deletesysval('SAEXT_VENDOR');

EXCEPTION
 WHEN NO_DATA_FOUND THEN
   NULL;
END;
/

COMMIT;

