-- -----------------------------------------------------------------------
--     COPYRIGHT WatchMark Corp 2000
--		 ./base/db/Oracle8i/metadata/taskManager/auto_cleanup.sql BL_core_schema_8.0.7_8.0.7.4.02_20100413
-- -----------------------------------------------------------------------

--
--  Create a job to do an autoclean every  20 minutes
--

DELETE FROM schedule
WHERE job_type = 15
  AND sched_fk = 6;

INSERT INTO schedule
(schedule_id,
 job_type,
 start_time,
 end_time,
 period,
 frequency,
 sched_fk,
 is_optional) VALUES
(schedule_seq.nextval,
 15, -- rgfp
 trunc(sysdate, 'HH')+
   ((ceil(to_number(to_char(sysdate, 'MI')) / 10) * 10 + 10) / (24*60)),
 null,
 'S',
 20 * 60,     -- every 20 minutes
 6,
 'Y');

--  Create a job to do an autoclean.move_online_iots every 30 minutes

DELETE FROM schedule
WHERE job_type = 20
  AND sched_fk = 22;

INSERT INTO schedule
(schedule_id,
 job_type,
 start_time,
 end_time,
 period,
 frequency,
 which_week, 
 which_weekday,
 sched_fk,
 is_optional) VALUES
(schedule_seq.nextval,
 20, 
 trunc(sysdate, 'HH')+
   ((ceil(to_number(to_char(sysdate, 'MI')) / 30) * 30 + 15) / (24*60)),
 null,
 'S',
 30 * 60,     -- every 30 minutes
 1,
 1,
 22,
 'Y');

commit;
exit;

