---------------------------------------------------------------------------
--
-- Licensed Materials - Property of IBM
-- 5724-T05,5724-T06
--
-- (C) Copyright IBM Corp. 2009,2009. All Rights Reserved.
--
-- US Government Users Restricted Rights - Use, duplication or
-- disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
--
---------------------------------------------------------------------------
-- (#) ./base/db/Oracle8i/metadata/wmlib/wm_log_metadata.sql BL_core_schema_8.0.7_8.0.7.4.02_20100413  064938
-- (#) 
--

-- This insert is to create the new part-maint record for the log table
BEGIN
	
   INSERT INTO part_tables (
          part_table_id, table_name, tablespace_name, period,
          run_hourly, run_daily, run_weekly, run_monthly,
          needs_export, needs_analyze, needs_move, needs_purge,
          future_part, past_part,
          add_sproc, drop_sproc, pre_drop_sproc,
          datatypeid, stat_mask,
          creation_date, termination_date,
          move_parallelism_degree, stats_parallelism_degree)
   VALUES (
          part_table_seq.nextval, 'WM_MESSAGE_LOG', 'TRAFFIC_MEDIUM', 'D',
          'N', 'N', 'N', 'N',
          'N', 'Y', 'Y', 'Y',
          3, 30,
          null, null, null, 
          null, 127,
          SYSDATE, null, 
          null, null);

EXCEPTION
   WHEN dup_val_on_index THEN
      DBMS_OUTPUT.PUT_LINE('WM_MESSAGE_LOG is already in part_tables');
END;
/

COMMIT;