 -- ------------------------------------------------------------------------
 --     COPYRIGHT WatchMark Corp 2003
 -- *** (#) ./base/db/Oracle8i/rg/RG_Software.sql BL_core_schema_8.0.7_8.0.7.4.02_20100413  064938
 -- *** (#) 
 -- ------------------------------------------------------------------------
-- RG_Software identifies the programs that should be run by rgp for
-- a particular report in a report group. This is usually keyed off
-- active_task.software_id.
--
-- In addition, this table is also used for cleanup and summary
-- schedules when doproc is invoked and the sched_fk on active_task
-- keys into this table. In that case, 'Program' is get to be the
-- name of the stored proc to be called by doproc(jobId)

-- ProcessSize limit given as percentage of total physical memory
-- RunDuration limit given in nice SI seconds.

CREATE TABLE RG_Software(
    Id               INTEGER ,
    Program          VARCHAR(255),
    MaxProcessSize   INTEGER,
    MaxRunDuration   INTEGER,
    post_job_proc    VARCHAR2(255),
    post_task_proc   VARCHAR2(255),
 CONSTRAINT PK_RG_SOFTWARE PRIMARY KEY (ID)
)
tablespace wm_flexpm;

TRUNCATE TABLE RG_Software;
exit;
