-- --------------------------------------------------------------------------
--     COPYRIGHT WatchMark Corp 2001
--     @(#) ./base/db/Oracle8i/status_archive/createTables.sql ; BL_core_schema_8.0.7_8.0.7.4.02_20100413  064938
-- --------------------------------------------------------------------------

create sequence status_archive_seq;

CREATE TABLE status_archive_tab (
  job_id               integer not null,
  tstamp               date    not null,
  archive_id           integer not null,
  task_id              integer,
  status_code          integer not null,
  message              varchar2(4000),
  report_group_name    varchar2(255),
  report_name          varchar2(255),
  schedule_name        varchar2(255),
  schedule_owner_name  varchar2(64),
  cleanup_time         date,
  CONSTRAINT pk_status_archive PRIMARY KEY (job_id, tstamp, archive_id)
)
ORGANIZATION INDEX COMPRESS
PCTFREE 10
TABLESPACE wm_flexpm;

exit;
