PROMPT START PWEB upgrade_pe_field_is_mappable225.sql
-- -------------------------------------
-- @(#) upgrade_pe_field_is_mappable.sql 1.3.0 06/12/07 19:21:38
-- @(#) 
-- -------------------------------------
DECLARE
  column_existed BOOLEAN := FALSE;
  column_exists_exception EXCEPTION;
  Pragma Exception_Init(column_exists_exception, -1430);
BEGIN
  BEGIN
    execute immediate 'ALTER TABLE pe_field ADD (is_mappable CHAR(1))';
  EXCEPTION
    WHEN column_exists_exception THEN
      column_existed := TRUE;
  END;
  IF (column_existed = FALSE) THEN
  
    dbms_output.put_line('pe_field.is_mappable column doesn''t exist, executing DDL.');
  
    run_sql( 'UPDATE pe_field SET is_mappable = ''Y''' );
  
    run_sql( 'ALTER TABLE pe_field MODIFY (is_mappable DEFAULT ''Y'' NOT NULL)' );
  
    -- Update UDCs so is_mappable is 'N'
    run_sql( 'UPDATE pe_field
                 SET is_mappable = ''N''
               WHERE field_id IN (SELECT field_id FROM pe_udc_field_vw)' );
  
  ELSE
  
    dbms_output.put_line('pe_field.is_mappable column exists, skipping DDL.');
  
  END IF;
  
  COMMIT;
END;
/
PROMPT END PWEB upgrade_pe_field_is_mappable225.sql DONE
