package com.watchmark.loader.zipstream;

public class LoaderControlLine
{
  private String _loaderId;
  private int    _packageSequenceNumber;
  private String _columnName;
  private String _tableName;
  private String _spare = "_";
  private String _packageName;
  private String _columnType;
  private String _expression;

  public LoaderControlLine(String loaderId, int psn, String columnName, String tableName,
    String packageName, String columnType, String expression)
  {
    _loaderId = loaderId;
    _packageSequenceNumber = psn;
    _columnName = columnName;
    _tableName = tableName;
    _packageName = packageName;
    _columnType = columnType;
    _expression = expression;
  }
  
  public String toString()
  {
    return _loaderId +
      "\t" + _packageSequenceNumber +
      "\t" + _columnName +
      "\t" + _tableName +
      "\t" + _spare +
      "\t" + _packageName +
      "\t" + _columnType +
      "\t" + _expression;
  }
}
