/*
 *=============================================================================
 *                      COPYRIGHT WatchMark Inc 2004
 *=============================================================================
 * 
 * Created on Feb 23, 2004
 * 
 */
package com.watchmark.loader.framework;
import java.util.ArrayList;
import java.util.Iterator;
import java.util.List;
import java.util.Map;

public abstract class Translator
{
  private String _name;
  
  public Translator(String name)
  {
    _name = name;
  }
  
  public String getName()
  {
    return _name;
  }

  public abstract String translate(Map attributes, List args);
  
  public String getArgValue(Map attributes, List args, int n)
  {
    String result = "";
    if (n < args.size())
    {
      TranslatorArg ta = (TranslatorArg)args.get(n);
      result = ta.getValue(attributes);
    }
    
    return result;
  }
  
  public int getArgInt(Map attributes, List args, int n)
  {
    return Integer.parseInt(getArgValue(attributes, args, n));
  }
}