/*
 *=============================================================================
 *                      COPYRIGHT WatchMark Inc 2004
 *=============================================================================
 * 
 * Created on Feb 23, 2004
 * 
 */
package com.watchmark.loader.translator;
import com.watchmark.loader.framework.Translator;
import java.util.ArrayList;
import java.util.Iterator;
import java.util.List;
import java.util.Map;

public class TranslateChars extends Translator
{
  public TranslateChars()
  {
    // translate("foo-bar,", "-,", "_.") -> "foo_bar."
    super("TRANSLATE");
  }
  
  public String translate(Map attributes, List args)
  {
    String result = "";
    
    if (args.size() == 3)
    {
      result    = getArgValue(attributes, args, 0);
      String a1 = getArgValue(attributes, args, 1);
      String a2 = getArgValue(attributes, args, 2);
      for (int i=0; i<a1.length() && i<a2.length(); i++)
      {
        char oldChar = a1.charAt(i);
        char newChar = a2.charAt(i);
        result = result.replace(oldChar, newChar);
      }
    }
    
    return result;
  }
}