@@general.format
COLUMN MinHeading    HEADING 'Minimum|Available|Memory' JUSTIFY CENTER
COLUMN AvgHeading    HEADING 'Average|Available|Memory' JUSTIFY CENTER
COLUMN percentavail  HEADING 'Average|% Available|Memory' JUSTIFY CENTER

TTITLE LEFT 'JVM Memory Report in Bytes'
REPHEADER SKIP

select
        trunc(tstamp) "Date",
        min(available_memory) "MinHeading",
        avg(available_memory) "AvgHeading",
        round(avg(available_memory/max_memory)*100, 2) percentavail
from 
	pe_perf_stats_general
where 
	trunc(tstamp) >= trunc(sysdate - &1) 
group by 
	trunc(tstamp)
order by trunc(tstamp)
;
exit;
