@@general.format

TTITLE LEFT 'Reports Pending'
REPHEADER SKIP

COLUMN MaxSchedHeading    HEADING 'Maximum|Scheduled|Pending' JUSTIFY CENTER
COLUMN AvgSchedHeading    HEADING 'Average|Scheduled|Pending' JUSTIFY CENTER
COLUMN MaxImmedHeading    HEADING 'Maximum|Immediate|Pending' JUSTIFY CENTER
COLUMN AvgImmedHeading    HEADING 'Average|Immediate|Pending' JUSTIFY CENTER

SELECT trunc(tstamp) "Date-Time",
       MAX(scheduled_report_queue_count) "MaxSchedHeading",
       round(AVG(scheduled_report_queue_count), 2) "AvgSchedHeading",
       MAX(immediate_report_queue_count) "MaxImmedHeading",
       round(AVG(immediate_report_queue_count), 2) "AvgImmedHeading"
  FROM pe_perf_stats_general
 WHERE trunc(tstamp) >= trunc(SYSDATE - &1)
 GROUP BY trunc(tstamp)
 ORDER BY trunc(tstamp)
;
exit;
