-- ----------------------------------------------------------------------
-- (#) ./base/post-vendor/AvailableData/runAvaReporting.sql BL_core_schema_8.0.7_8.0.7.4.02_20100413  064938
-- (#) 
-- Copyright 2004 WatchMark Corp.
-- ----------------------------------------------------------------------
--
-- SQL to execute the AvailableDataReporting Package.
--

set serveroutput on size 1000000

declare

   l_count PLS_INTEGER := 0;
begin

   SELECT COUNT(*)
   INTO l_count
   FROM DUAL
   WHERE EXISTS ( SELECT file_type
                  FROM wm_file_control );

   -- This is to protect the call when there is no metadata. This is
   -- the case in modular installs.
   IF ( l_count = 1 ) THEN
      AvailableDataReporting.main;
   END IF;

   -- ----------------------------------------------------------------
   -- Replace the statment below to change the defualt calculation
   -- ----------------------------------------------------------------
   --
   -- AvailableDataReporting.updateCalcSource('<CALCDEF>', '<FILETYPE>');

exception
   when OTHERS then
      rollback;
      --raise;
      DBMS_OUTPUT.PUT_LINE(REPLACE(SQLERRM,'ORA-','Warning - '));
end;
/

set serveroutput off
