#! /bin/ksh
###########################################################################
#
# Licensed Materials - Property of IBM
# 5724-T05,5724-T06
#
# (C) Copyright IBM Corp. 2009. All Rights Reserved.
#
# US Government Users Restricted Rights - Use, duplication or
# disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
#
###########################################################################
# (#) ./scripts/validateJBossLocation.sh BL_wminstall_8.0.7_8.0.7.4.02_20100413  062726
# (#) 
#

## validate jboss tarball

  export JBOSS_VERSION=jboss-4.0.5.GA
  jboss_zip=${JBOSS_DIR}/${JBOSS_VERSION}.zip

# exit if can't find the jboss zip file
  if [[ ! -e ${jboss_zip} ]]; then
      echo "Missing Jboss zip file ${jboss_zip}"
      exit 2
  fi

return 0
