-- ------------------------------------------------------------------------
--     COPYRIGHT WatchMark Corp 2000
--     ./base/db/Oracle8i/bh/PM_BH_Trunc_FN_BIU.sql BL_core_schema_8.0.7_8.0.7.4.02_20100413
-- ------------------------------------------------------------------------

CREATE OR REPLACE TRIGGER PM_BH_TRUNC_FN_BIU
  BEFORE INSERT OR UPDATE  OF FirstNeeded
  ON PM_BusyHour
  FOR EACH ROW
  DECLARE 
  report_context INTEGER; 
  i_entity_id wmd_dict_table.entity_id%TYPE;
  BEGIN
   :new.firstneeded := 
     WM_Date.trunc_to_last_period(:new.firstneeded,:new.span);
  END;
/
show errors trigger PM_BH_TRUNC_FN_BIU;  
EXIT;
-- ------------------------------------------------------------------------
-- Local Variables:
-- mode: pls
-- End:
