whenever sqlerror exit sql.sqlcode;

--
-- Temporary fix to map data dictionary differences between the client
-- and Flex/PM
--

CREATE OR REPLACE TRIGGER PM_Calendar_Trigger
BEFORE INSERT OR UPDATE ON PM_Calendar
FOR EACH ROW
DECLARE
    year INTEGER;
    md   VARCHAR2(32);
BEGIN
    year := TO_NUMBER(TO_CHAR(:new.CalendarDate, 'YYYY'));
    md   := TO_CHAR(:new.CalendarDate, 'MM-DD-');
    IF year > 2068 THEN
        year := year - 100;
    END IF;

    :new.CalendarDate := TO_DATE(md || year, 'MM-DD-YYYY');
END;
/
show errors;
