-- ****************************************************
-- *** Truncate System Report Templates             ***
-- *** ( ID < 1000 ) from PM_Template               ***
-- ****************************************************

-- *** (#) ./base/db/Oracle8i/dictionary/scripts/sys_tmplt_trunc_all.sql BL_core_schema_8.0.7_8.0.7.4.02_20100413  064938
-- *** (#) 

DELETE FROM PM_Trend_Impact
  WHERE Trigger_ID IN
    (
      SELECT Trigger_ID
        FROM PM_Template tmpl, PM_Trigger trgr
        WHERE trgr.Template_ID = tmpl.ID AND tmpl.ID < 1000
    );

DELETE FROM PM_TemplateField
  WHERE TemplateID IN
    (
      SELECT ID
        FROM PM_Template tmpl
        WHERE tmpl.ID < 1000
    );

DELETE FROM PM_Trigger
  WHERE Template_ID IN
    (
      SELECT ID
        FROM PM_Template tmpl
        WHERE tmpl.ID < 1000
    );

DELETE FROM PM_Template 
  WHERE ID < 1000;
    
EXIT;
