--This control script is to populate the data dictionary
-- (#) ./base/db/Oracle8i/dictionary/scripts/wmd_update.ctl BL_core_schema_8.0.7_8.0.7.4.02_20100413  064938
-- (#) 

OPTIONS ( ROWS=1, SILENT=FEEDBACK )
LOAD DATA

-- Calculation record structure
--     Entity_Name, Field_Name, Field_Header, field_Header2,  Datatype, Field_Type='E', Field_Desc, Field_Aggregator, Field_Emits_Aggregator, 
--            Calc_Source, Tech1, Tech2, Tech3, Tech4, Tech5
INTO TABLE wmd_Test_Calc_Def
  APPEND
  WHEN ( Field_Type = 'E' ) AND ( (1) != '#' )
  FIELDS TERMINATED BY ',' OPTIONALLY ENCLOSED BY '"'
(
  Entity_ID				CHAR		"wm_Network.Get_Entity(:Entity_ID)",
  Field_ID				CHAR		"wm_Dictionary.Find_Field(:Entity_ID, :Field_ID)",
  Field_Header		FILLER		CHAR,
  Field_Header2		FILLER		CHAR,
  Datatype		FILLER		CHAR,
  Field_Type		FILLER		CHAR,
  Field_Desc		FILLER		CHAR,
  Field_Aggregator	FILLER		CHAR,
  Field_Emits_Aggregator FILLER		CHAR,
  Calc_Source				CHAR(4000)
)

