-- ****************************
-- *** Client Editor Schema ***
-- ****************************

-- *** (#) ./base/db/Oracle8i/dictionary/wmce_schema.sql BL_core_schema_8.0.7_8.0.7.4.02_20100413  064938
-- *** (#) 

CREATE VIEW wmce_EntityDataAttributes AS
  SELECT fld.Entity_ID, fld.Field_ID, NVL(nam.Edit_Label, nam.Report_Header) Edit_Label,
         col.Table_ID, col.Col_Name, fld.DataType, fld.Field_Desc,
         col.Length, col.Precision, col.Min_Value, col.Max_Value,
         col.Is_Null_OK, col.Is_Read_Only, col.Is_Frozen, col.Field_Order,
         col.Default_Value, col.Units,
         wm_Client_Editor.Find_EnumList( fld.Field_ID ) List_Values
   FROM wmd_Field_Def fld, wmd_Col_Def col, wmd_Dict_Name nam
   WHERE fld.DataSource_ID = wm_Dictionary.Get_DataSource('Client')
     AND fld.Field_ID = col.Field_ID
     AND fld.Field_ID = nam.Field_ID
     AND nam.Namespace_ID = 0
   ORDER BY fld.Entity_ID, fld.Field_ID;

COMMENT ON TABLE wmce_EntityDataAttributes IS 'Client Editor Schema (./base/db/Oracle8i/dictionary/wmce_schema.sql), Version BL_core_schema_8.0.7_8.0.7.4.02_20100413';
