-- @(#) load_ea_imp_meta.sql 1.19.0 03/03/13 09:59:08
-- @(#) 

DELETE FROM EXP_TAB_COLUMNS WHERE VERSION = 1001;
DELETE FROM EXP_TAB_REL WHERE VERSION = 1001;
DELETE FROM EXP_TAB_DEF WHERE VERSION = 1001;
 
exec export.add_table ( 1001, 200, 'PM_FOLDER', 'REPLACE', 'NAME', 'SQ_FOLDER', 'ID', 'Y', 'CHANGED' );
  exec export.add_relation ( 1001, 'PM_FOLDER', 'ID', 'PM_FOLDER', 'FOLDERID' );
  exec export.add_relation ( 1001, 'PM_FOLDER', 'ID', 'PM_TEMPLATE', 'FOLDERID' );
  exec export.add_relation ( 1001, 'PM_FOLDER', 'ID', 'PM_GRAPH', 'FOLDERID' );
  exec export.add_relation ( 1001, 'PM_FOLDER', 'ID', 'EXP_PM_REPORT_VIEW', 'FOLDERID' );
  exec export.add_relation ( 1001, 'PM_FOLDER', 'ID', 'PM_MAP', 'FOLDERID' );
  exec export.add_relation ( 1001, 'PM_FOLDER', 'ID', 'EXP_JOB_GROUP_VIEW', 'FOLDERID' );
  exec export.add_relation ( 1001, 'PM_FOLDER', 'ID', 'PM_CHANSETPLAN', 'FOLDERID' );

exec export.add_table ( 1001, 400, 'PM_TEMPLATE', 'REPLACE', 'NAME', 'SQ_TEMPLATE', 'ID', 'Y', 'CHANGED' );
  exec export.add_relation ( 1001, 'PM_TEMPLATE', 'CRITERIAFIELDID', 'EA_FIELD_EQV', 'COMMON_FIELD_ID' );
  exec export.add_relation ( 1001, 'PM_TEMPLATE', 'CRITERIAFIELDID', 'WMD_UDC_DEF', 'FIELD_ID' );
  exec export.add_relation ( 1001, 'PM_TEMPLATE', 'ID', 'PM_TEMPLATEFIELD', 'TEMPLATEID' );
  exec export.add_relation ( 1001, 'PM_TEMPLATE', 'ID', 'PM_TRIGGER', 'TEMPLATE_ID' );

exec export.add_table ( 1001, 450, 'EXP_PM_CFGTPL_VIEW', 'REUSE', 'NAME', NULL, 'ID', 'N', 'CHANGED' );

exec export.add_table ( 1001, 600, 'PM_TRIGGER', 'REPLACE', NULL, 'SQ_TRIGGER', 'TRIGGER_ID', 'Y', NULL );
  exec export.add_relation ( 1001, 'PM_TRIGGER', 'TRIGGER_ID', 'PM_TREND_IMPACT', 'TRIGGER_ID' );

exec export.add_table ( 1001, 700, 'PM_FEATURE', 'REUSE', NULL, 'PM_FEATURE_SEQ', 'FEATURE_ID', 'N', NULL );

exec export.add_table ( 1001, 800, 'PM_TREND_IMPACT', 'REPLACE', NULL, NULL, 'TRIGGER_ID', 'Y', NULL );
  exec export.add_relation ( 1001, 'PM_TREND_IMPACT', 'FEATURE_ID', 'PM_FEATURE', 'FEATURE_ID' );

exec export.add_table ( 1001, 850, 'WMD_FIELD_GROUP', 'REUSE', NULL, NULL, 'FIELD_GROUP_ID', 'N', NULL );

exec export.add_table ( 1001, 900, 'EXP_FIELD_NAME_VIEW', 'REPLACE', NULL, 'WMD_FIELD_DEF_SEQ', 'FIELD_ID', 'N', NULL );
  exec export.add_relation ( 1001, 'EXP_FIELD_NAME_VIEW', 'FIELD_GROUP_ID', 'WMD_FIELD_GROUP', 'FIELD_GROUP_ID' );

exec export.add_table ( 1001, 950, 'EA_FIELD_EQV', 'REUSE', NULL, NULL, 'COMMON_FIELD_ID', 'N', NULL );
  exec export.add_relation ( 1001, 'EA_FIELD_EQV', 'MODULE_FIELD_ID', 'WMD_UDC_DEF', 'FIELD_ID' );

exec export.add_table ( 1001, 1000, 'WMD_UDC_DEF', 'REPLACE', NULL, NULL, 'FIELD_ID', 'N', 'CHANGED' );
  exec export.add_relation ( 1001, 'WMD_UDC_DEF', 'FIELD_ID', 'WMD_FIELD_TECH', 'FIELD_ID' );
  exec export.add_relation ( 1001, 'WMD_UDC_DEF', 'FIELD_ID', 'EXP_FIELD_NAME_VIEW', 'FIELD_ID' );
  exec export.add_relation ( 1001, 'WMD_UDC_DEF', 'FIELD_ID', 'WMD_DICT_FIELD_DEPEND', 'PARENT_FIELD_ID' );

exec export.add_table ( 1001, 1010, 'WMD_DICT_FIELD_DEPEND', 'REUSE', NULL, NULL, NULL, 'N' );
  exec export.add_relation ( 1001, 'WMD_DICT_FIELD_DEPEND', 'CHILD_FIELD_ID', 'WMD_UDC_DEF', 'FIELD_ID' );

exec export.add_table ( 1001, 1025, 'WMD_TECHNOLOGY', 'REUSE', 'TECH_NAME', 'WMD_TECHNOLOGY_SEQ', 'TECH_ID', 'Y', NULL );

exec export.add_table ( 1001, 1050, 'WMD_FIELD_TECH', 'REUSE', NULL, NULL, 'FIELD_ID', 'Y', NULL );
   exec export.add_relation ( 1001, 'WMD_FIELD_TECH', 'TECH_ID', 'WMD_TECHNOLOGY', 'TECH_ID' );

exec export.add_table ( 1001, 1100, 'PM_TEMPLATEFIELD', 'REPLACE', NULL, NULL, 'TEMPLATEID', 'Y', NULL );
  exec export.add_relation ( 1001, 'PM_TEMPLATEFIELD', 'FIELD_ID', 'EA_FIELD_EQV', 'COMMON_FIELD_ID' );
  exec export.add_relation ( 1001, 'PM_TEMPLATEFIELD', 'FIELD_ID', 'WMD_UDC_DEF', 'FIELD_ID' );
  exec export.add_relation ( 1001, 'PM_TEMPLATEFIELD', 'TEMPLATEID', 'PM_FILTER', 'TEMPLATEID' );

exec export.add_table ( 1001, 1150, 'PM_FILTER', 'REPLACE', NULL, NULL, 'TEMPLATEID', 'Y', NULL );

exec export.add_table ( 1001, 1400, 'PM_MAP', 'REPLACE', NULL, 'SQ_MAP', 'ID', 'Y', 'CHANGED' );
  exec export.add_relation ( 1001, 'PM_MAP', 'QUERY_ID', 'WMQ_QUERY', 'QUERY_ID' );

exec export.add_table ( 1001, 1500, 'PM_GRAPH', 'REPLACE', 'NAME', 'SQ_GRAPH', 'ID', 'Y', 'CHANGED' );
  exec export.add_relation ( 1001, 'PM_GRAPH', 'ID', 'PM_GRAPHITEM', 'GRAPHID' );

exec export.add_table ( 1001, 1600, 'PM_GRAPHITEM', 'REPLACE', 'NAME', 'SQ_GRAPHITEM', 'ID', 'Y', NULL );
  exec export.add_relation ( 1001,'PM_GRAPHITEM', 'ID', 'PM_GRAPHITEMPROP', 'GRAPHITEMID' );

exec export.add_table ( 1001, 1700, 'PM_GRAPHITEMPROP', 'REPLACE', 'PROPNAME', 'SQ_GRAPHITEMPROP', 'ID', 'Y', NULL );

exec export.add_table ( 1001, 1800, 'EXP_SUMMATIONS_VIEW', 'UPIFOWN', 'NAME', 'SQ_BUSYHOUR', 'ID', 'Y', 'CHANGED' );
  exec export.add_relation ( 1001, 'EXP_SUMMATIONS_VIEW', 'FIELD_ID', 'EA_FIELD_EQV', 'COMMON_FIELD_ID' );
  exec export.add_relation ( 1001, 'EXP_SUMMATIONS_VIEW', 'FIELD_ID', 'WMD_UDC_DEF', 'FIELD_ID' );
  exec export.add_relation ( 1001, 'EXP_SUMMATIONS_VIEW', 'ID', 'EXP_HOURRANGE_VIEW', 'BUSYHOURID' );
  exec export.add_relation ( 1001, 'EXP_SUMMATIONS_VIEW', 'CLUSTER_ENTITY_ID', 'EA_ENTITY_EQV', 'COMMON_ENTITY_ID' );
  exec export.add_relation ( 1001, 'EXP_SUMMATIONS_VIEW', 'FIELD_ID', 'EXP_FIELD_ENTITY_VIEW', 'FIELD_ID' );

exec export.add_table ( 1001, 1801, 'EXP_BUSYHOURS_VIEW', 'UPIFOWN', 'NAME', 'SQ_BUSYHOUR', 'ID', 'Y', 'CHANGED' );
  exec export.add_relation ( 1001, 'EXP_BUSYHOURS_VIEW', 'FIELD_ID', 'EA_FIELD_EQV', 'COMMON_FIELD_ID' );
  exec export.add_relation ( 1001, 'EXP_BUSYHOURS_VIEW', 'FIELD_ID', 'WMD_UDC_DEF', 'FIELD_ID' );
  exec export.add_relation ( 1001, 'EXP_BUSYHOURS_VIEW', 'ID', 'EXP_HOURRANGE_VIEW', 'BUSYHOURID' );
  exec export.add_relation ( 1001, 'EXP_BUSYHOURS_VIEW', 'CLUSTER_ENTITY_ID', 'EA_ENTITY_EQV', 'COMMON_ENTITY_ID' );
  exec export.add_relation ( 1001, 'EXP_BUSYHOURS_VIEW', 'FIELD_ID', 'EXP_FIELD_ENTITY_VIEW', 'FIELD_ID' );

exec export.add_table ( 1001, 1802, 'PM_BUSYHOUR', 'UPIFOWN', 'NAME', 'SQ_BUSYHOUR', 'ID', 'Y', 'CHANGED' );
  exec export.add_relation ( 1001, 'PM_BUSYHOUR', 'FIELD_ID', 'EA_FIELD_EQV', 'COMMON_FIELD_ID' );
  exec export.add_relation ( 1001, 'PM_BUSYHOUR', 'FIELD_ID', 'WMD_UDC_DEF', 'FIELD_ID' );
  exec export.add_relation ( 1001, 'PM_BUSYHOUR', 'ID', 'EXP_HOURRANGE_VIEW', 'BUSYHOURID' );

exec export.add_table ( 1001, 1900, 'EXP_HOURRANGE_VIEW', 'UPIFOWN', NULL, 'SQ_HOURRANGE', 'ID', 'Y', NULL );

exec export.add_table ( 1001, 2000, 'PM_REPORTSPEC', 'REPLACE', NULL, 'SQ_REPORTSPEC', 'ID', 'Y', NULL );
  exec export.add_relation ( 1001, 'PM_REPORTSPEC', 'BUSYHOURID', 'PM_BUSYHOUR', 'ID' );
  exec export.add_relation ( 1001, 'PM_REPORTSPEC', 'BUSYHOURID', 'EXP_BUSYHOURS_VIEW', 'ID' );
  exec export.add_relation ( 1001, 'PM_REPORTSPEC', 'BUSYHOURID', 'EXP_SUMMATIONS_VIEW', 'ID' );
  exec export.add_relation ( 1001, 'PM_REPORTSPEC', 'GRAPHID', 'PM_GRAPH', 'ID' );
  exec export.add_relation ( 1001, 'PM_REPORTSPEC', 'FIELD_ID', 'EA_FIELD_EQV', 'COMMON_FIELD_ID' );
  exec export.add_relation ( 1001, 'PM_REPORTSPEC', 'FIELD_ID', 'WMD_UDC_DEF', 'FIELD_ID' );
  exec export.add_relation ( 1001, 'PM_REPORTSPEC', 'MAPID', 'PM_MAP', 'ID' );
  exec export.add_relation ( 1001, 'PM_REPORTSPEC', 'ID', 'PM_REPORT_ATTR', 'REPORTSPECID' );

exec export.add_table ( 1001, 2050, 'PM_REPORT_ATTR', 'REPLACE', NULL, 'SQ_PM_REPORT_ATTR', 'ID', 'Y', NULL );
  exec export.add_relation ( 1001, 'PM_REPORT_ATTR', 'ID', 'PM_REPORT_VALUE', 'ATTRID' );

exec export.add_table ( 1001, 2075, 'PM_REPORT_VALUE', 'REPLACE', NULL, NULL, 'ATTRID', 'Y', NULL );

exec export.add_table ( 1001, 2100, 'PM_CHANSETPLAN', 'REPLACE', NULL, 'SQ_CHANSETPLAN', 'ID', 'Y', 'CHANGED' );
  exec export.add_relation ( 1001, 'PM_CHANSETPLAN', 'ID', 'PM_CHANGRP', 'CHANSETPLANID' );
  exec export.add_relation ( 1001, 'PM_CHANSETPLAN', 'ID', 'PM_CHANNEL', 'CHANSETPLANID' );
  exec export.add_relation ( 1001, 'PM_CHANSETPLAN', 'ID', 'PM_CHANSET', 'CHANSETPLANID' );
  exec export.add_relation ( 1001, 'PM_CHANSETPLAN', 'ID', 'PM_CHANSETGRP', 'CHANSETPLANID' );
  exec export.add_relation ( 1001, 'PM_CHANSETPLAN', 'ID', 'PM_PARTITION', 'CHANSETPLANID' );

exec export.add_table ( 1001, 2150, 'PM_EMAIL', 'REPLACE', NULL, 'SQ_EMAIL', 'EMAILID', 'N', NULL );
   exec export.add_relation ( 1001, 'PM_EMAIL', 'EMAILID', 'PM_EMAIL_ADDRESS', 'EMAILID' );

exec export.add_table ( 1001, 2175, 'PM_EMAIL_ADDRESS', 'REPLACE', NULL, 'SQ_EMAILADDRESS', 'ADDRESSID', 'N', NULL );

exec export.add_table ( 1001, 2200, 'PM_DESTINATION', 'REPLACE', NULL, 'SQ_DESTINATION', 'ID', 'N', NULL );
   exec export.add_relation ( 1001, 'PM_DESTINATION', 'EMAILID', 'PM_EMAIL', 'EMAILID' );

exec export.add_table ( 1001, 2300, 'PM_PAGESETUP', 'REPLACE', NULL, 'SQ_PAGESETUP', 'ID', 'Y', NULL );

exec export.add_table ( 1001, 2400, 'PM_DTSCOPE', 'REPLACE', NULL, 'SQ_DTSCOPE', 'ID', 'Y', NULL );
  exec export.add_relation ( 1001, 'PM_DTSCOPE', 'ID', 'PM_CALENDAR', 'DTSCOPEID' );

exec export.add_table ( 1001, 2500, 'PM_CALENDAR', 'REPLACE', NULL, 'SQ_CALENDAR', 'ID', 'Y', NULL );
exec export.add_table ( 1001, 2600, 'PM_CHANGRP', 'REPLACE', NULL, NULL, 'CHANSETPLANID', 'Y', NULL );
exec export.add_table ( 1001, 2700, 'PM_CHANNEL', 'REPLACE', NULL, NULL, 'CHANSETPLANID', 'Y', NULL );
exec export.add_table ( 1001, 2800, 'PM_CHANSET', 'REPLACE', NULL, NULL, 'CHANSETPLANID', 'Y', NULL );
exec export.add_table ( 1001, 2900, 'PM_CHANSETGRP', 'REPLACE', NULL, NULL, 'CHANSETPLANID', 'Y', NULL );
exec export.add_table ( 1001, 3000, 'PM_PARTITION', 'REPLACE', NULL, NULL, 'CHANSETPLANID', 'Y', NULL );

exec export.add_table ( 1001, 3100, 'EXP_PM_REPORT_VIEW', 'REPLACE', 'NAME', 'DOCUMENT_SEQ', 'ID', 'Y', 'CHANGED' );
  exec export.add_relation ( 1001, 'EXP_PM_REPORT_VIEW', 'CHANSETPLANID', 'PM_CHANSETPLAN', 'ID' );
  exec export.add_relation ( 1001, 'EXP_PM_REPORT_VIEW', 'DESTINATIONID', 'PM_DESTINATION', 'ID' );
  exec export.add_relation ( 1001, 'EXP_PM_REPORT_VIEW', 'DTSCOPEID', 'PM_DTSCOPE', 'ID' );
  exec export.add_relation ( 1001, 'EXP_PM_REPORT_VIEW', 'PAGESETUPID', 'PM_PAGESETUP', 'ID' );
  exec export.add_relation ( 1001, 'EXP_PM_REPORT_VIEW', 'REPORTSPECID', 'PM_REPORTSPEC', 'ID' );
  exec export.add_relation ( 1001, 'EXP_PM_REPORT_VIEW', 'TEMPLATEID', 'PM_TEMPLATE', 'ID' );
  exec export.add_relation ( 1001, 'EXP_PM_REPORT_VIEW', 'TEMPLATEID', 'EXP_PM_CFGTPL_VIEW', 'ID' );

exec export.add_table ( 1001, 3200, 'EXP_JOB_GROUP_VIEW', 'REPLACE', NULL, 'JOB_GROUP_SEQ', 'ID', 'Y', 'CHANGED' );
  exec export.add_relation ( 1001, 'EXP_JOB_GROUP_VIEW', 'ID', 'JOB_GROUP_ITEM', 'GROUP_ID' );

exec export.add_table ( 1001, 3300, 'JOB_GROUP_ITEM', 'REPLACE', NULL, 'JOB_GROUP_ITEM_SEQ', 'ID', 'Y', NULL );
  exec export.add_relation ( 1001, 'JOB_GROUP_ITEM', 'DOCUMENT_ID', 'EXP_PM_REPORT_VIEW', 'ID' );

exec export.process_meta_data( 1001 );

commit;

