CREATE OR REPLACE TRIGGER
  -- ------------------------------------------------------------------------
  --     COPYRIGHT WatchMark Corp 2001
  --     ./base/db/Oracle8i/event/en_event_trigger.sql BL_core_schema_8.0.7_8.0.7.4.02_20100413
  -- ------------------------------------------------------------------------
  en_event_trigger
  BEFORE INSERT ON en_event
  FOR EACH ROW
  BEGIN
     
     IF en_event_handler.forward(:NEW.event_type_id) THEN
        en_event_handler.new_event(:NEW.event_id);
     END IF;
          
  END en_event_trigger;
/
show errors trigger en_event_trigger;  
EXIT;
-- --------------------------------------------------------------------------
-- Local Variables:
-- mode: pls
