-- (#) ./base/db/Oracle8i/export2/export2_meta_schema_drop.sql BL_core_schema_8.0.7_8.0.7.4.02_20100413  064938
-- (#) 

declare

   NO_TABLE    EXCEPTION;
   PRAGMA EXCEPTION_INIT(NO_TABLE,    -00942);

   NO_INDEX    EXCEPTION;
   PRAGMA EXCEPTION_INIT(NO_INDEX,    -01418);

   NO_OBJECT   EXCEPTION;
   PRAGMA EXCEPTION_INIT(NO_OBJECT,   -04043);

   NO_SEQUENCE EXCEPTION;
   PRAGMA EXCEPTION_INIT(NO_SEQUENCE, -02289);

   type TABTYPE is table of varchar2(64);
   obj TABTYPE := TABTYPE( 'VIEW EXP_FIELD_NAME_VIEW'
                         , 'VIEW EXP_FIELD_NAME2_VIEW'
                         , 'VIEW EXP_PM_REPORTSPEC_VIEW'
                         , 'VIEW EXP_PM_CFGTPL_VIEW'
                         , 'VIEW EXP_PM_REPORT_VIEW'
                         , 'VIEW EXP_QUERY_NAME_VIEW'
                         , 'TABLE EXP_QUERY_TEXT'
                         , 'VIEW EXP_PM_SCENARIO_VIEW'
                         , 'VIEW EXP_PM_SCENARIO2_VIEW'
                         , 'VIEW EXP_WM_LOCALES'
                         , 'VIEW EXP_WM_DST_RULES'
                         , 'VIEW EXP_SA_LOGICAL_OP_ROOT'
                         , 'VIEW EXP_SA_JOB_GROUP_VIEW'
                         );

   v_SQL varchar2(100);

begin

   for i in obj.first..obj.last
   loop

      begin
      
         v_SQL := 'DROP ' || obj(i);
         execute immediate v_SQL;

      exception
         when NO_TABLE or NO_INDEX or NO_OBJECT or NO_SEQUENCE
         then
             NULL;
      end;

   end loop;

end;
/


