----------------------------------------------------------------------
--
-- Licensed Materials - Property of IBM
-- 5724-T05,5724-T06
--
-- (C) Copyright IBM Corp. 2009. All Rights Reserved.
--
-- US Government Users Restricted Rights - Use, duplication or
-- disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
--
----------------------------------------------------------------------
-- (#) ./base/db/Oracle8i/instance_exclusion/instance_exclusion_drop.sql BL_core_schema_8.0.7_8.0.7.4.02_20100413  064938
-- (#) 
-- 

-- ***********************************
-- Drop the package WM_FEATURES_EXCLUDED
-- ***********************************
PROMPT DROP PACKAGE WM_FEATURES_EXCLUDED...
DROP PACKAGE WM_FEATURES_EXCLUDED;


-- **************************************************
-- Drop the materialized view WM_DEVICE_EXCLUDED_REPORTS_MV
-- **************************************************
PROMPT DROP MATERIALIZED VIEW WM_DEVICE_EXCLUDED_REPORTS_MV...
DROP MATERIALIZED VIEW WM_DEVICE_EXCLUDED_REPORTS_MV;

-- **************************************************
-- Drop the materialized view WM_DEVICE_EXCLUDED_AVAIL_MV
-- **************************************************
PROMPT DROP MATERIALIZED VIEW WM_DEVICE_EXCLUDED_AVAIL_MV...
DROP MATERIALIZED VIEW WM_DEVICE_EXCLUDED_AVAIL_MV;

-- *************************************
-- Drop the view WM_DEVICE_EXCLUDED_VW
-- *************************************
PROMPT DROP VIEW WM_DEVICE_EXCLUDED_VW...
DROP VIEW WM_DEVICE_EXCLUDED_VW;


PROMPT DROP TRIGGER WM_DEVICE_EXCLUDED_INSERT...
DROP TRIGGER WM_DEVICE_EXCLUDED_INSERT;

PROMPT DROP TRIGGER WM_DEVICE_EXCLUDED_DELETE...
DROP TRIGGER WM_DEVICE_EXCLUDED_DELETE;

-- ***********************************
-- Drop the table WM_DEVICE_EXCLUDED
-- ***********************************
PROMPT DROP TABLE WM_DEVICE_EXCLUDED...
DROP TABLE WM_DEVICE_EXCLUDED;

-- ***************************
-- Drop the table WM_FEATURE
-- ***************************
PROMPT DROP TABLE WM_FEATURE...
DROP TABLE WM_FEATURE;

-- ******************************************
-- Drop the sequence WM_DEVICE_EXCLUDED_SEQ
-- ******************************************
PROMPT DROP SEQUENCE WM_DEVICE_EXCLUDED_SEQ...
DROP SEQUENCE WM_DEVICE_EXCLUDED_SEQ;

