
-- This might benefit from being a materialized view
-- CURRENTLY NOT USED
drop materialized view jloader_colmap_mv;


CREATE MATERIALIZED VIEW jloader_colmap_mv
 REFRESH FORCE
 START WITH SYSDATE 
 NEXT  SYSDATE + 1/24
 WITH PRIMARY KEY 
 AS
 SELECT v.version_name,
        v.record_type, 
        v.table_name,
        cm.column_name,
        cm.counter_name,
        tc.data_type,
        tc.data_scale
   FROM jloader_pdo_colmap cm,
        jloader_pdo_config_v v,
        user_tab_columns tc
  WHERE cm.record_type_id = v.record_type_id
    AND tc.table_name = v.table_name
    AND tc.column_name = cm.column_name
 ORDER BY v.version_name, tc.table_name, tc.column_id
 ;

ANALYZE TABLE jloader_colmap_mv COMPUTE STATISTICS;



-- column record_type format a20
-- column table_name format a20
-- column counter_name format a30
-- column data_type format a12
-- column column_name format a12

