  -- ------------------------------------------------------------------------
  --     COPYRIGHT WatchMark Corp 2003
  -- *** (#) ./base/db/Oracle8i/metadata/client/load_client_metadata_core.sql BL_core_schema_8.0.7_8.0.7.4.02_20100413  064938 
  -- *** (#) 
  -- ------------------------------------------------------------------------

-- Enterprise does not need prospect user but Core does , the prospect user is created here

--need a section for prospect user

INSERT INTO PM_User(Id,Name,Description,Password,Type, group_id) VALUES(2,'prospect','System Administrator','~W#vu0~Ru?','S',2);

-- following insert is an example to make the SQL re-runnable; it does samething as previous SQL
INSERT INTO PM_User(Id,Name,Description,Password,Type, group_id)
SELECT * FROM
(SELECT 2 id, 'prospect' name, 'System Administrator' Description,
       '~W#vu0~Ru?' Password, 'S' Type, 2 group_id
  FROM DUAL) meta
WHERE meta.name NOT IN ( 'prospect');

-- this section is not re-runnable
exec PM_group_user.addUserToGroup('prospect', pm_group_user.PM_EVERYBODY_GROUP);
exec PM_doc_acl.addDocument_Mask_forUser('prospect','prospect','Y','Y');
exec PM_doc_acl.addDocument_mask_forGroup('prospect',pm_group_user.PM_EVERYBODY_GROUP,'Y','N');
-- end of this sectiion

INSERT INTO PM_Folder(Id,FolderId,UserId,Name,Description,Category,Type)
VALUES(10,9,2,'prospect','Home Folder for prospect','Explorer Documents','N');

UPDATE PM_User SET FolderId = 10 WHERE Id = 2;

