-- -----------------------------------------------------------------------
--     COPYRIGHT WatchMark Corp 2002
--     (#) ./base/db/Oracle8i/metadata/client/load_sched_info_core.sql BL_core_schema_8.0.7_8.0.7.4.02_20100413  064938
--     (#) 
-- -----------------------------------------------------------------------

INSERT INTO SCHED_JOB_TYPES(job_type, name, command, snapshot, postproc)
VALUES (1, 'Immediate Reports', 'rgp.sh', 'RG_SNAP_DEFINITION', 'RG_RELEASE_LOCKS');

INSERT INTO SCHED_JOB_TYPES(job_type, name, command, snapshot, postproc)
VALUES (2, 'Soft Alarm', 'agp.sh', 'SA_SNAP.SA_SNAP_DEFINITION', null);

INSERT INTO SCHED_JOB_TYPES(job_type, name, command, snapshot, postproc)
VALUES (3, 'Aggregator', 'aggrgp.sh', 'AG_SNAP.AG_SNAP_DEFINITION', null);

INSERT INTO SCHED_JOB_TYPES(job_type, name, command, snapshot, postproc)
VALUES (4, 'File Missing', 'xptproc.sh', 'TM_SNAP', null);

--INSERT INTO SCHED_JOB_TYPES(job_type, name, command, snapshot, postproc)
--VALUES (7, 'Agent', null, 'PE_AGENT.SNAP', null);

INSERT INTO SCHED_JOB_TYPES(job_type, name, command, snapshot, postproc)
VALUES (8, 'ScenarioActivation', 'adproc.sh', 'TM_SNAP', null);

INSERT INTO SCHED_JOB_TYPES(job_type, name, command, snapshot, postproc)
VALUES (10, 'Scheduled Reports', 'rgp.sh', 'RG_SNAP_DEFINITION', 'RG_RELEASE_LOCKS');

INSERT INTO SCHED_JOB_TYPES(job_type, name, command, snapshot, postproc)
VALUES (15, 'rgfp', 'rgfp', 'RG_SNAP_PURGE', 'RG_PostPurgeCheck');

INSERT INTO SCHED_JOB_TYPES(job_type, name, command, snapshot, postproc)
VALUES (20, 'doproc', 'doproc.sh', null, null);

INSERT INTO SCHED_JOB_TYPES(job_type, name, command, snapshot, postproc)
VALUES (25, 'smupdate', 'smproc.sh', 'TM_SNAP', null);

INSERT INTO SCHED_JOB_TYPES(job_type, name, command, snapshot, postproc)
VALUES (30, 'bhupdate', 'bhrgp.sh', 'BH_SNAP.BH_SNAP_DEFINITION', null);

--INSERT INTO SCHED_JOB_TYPES(job_type, name, command, snapshot, postproc)
--VALUES (40, 'SES', 'ses.sh', 'SES_SNAP_DEFINITION', null);

-- comment out all Enterprise 7.0 jobs
--INSERT INTO SCHED_JOB_TYPES(job_type, name, command, snapshot, postproc)
--VALUES (60, 'Export Schedule', 'eap.sh', 'EA_SNAP.EA_SNAP_DEFINITION', null);

--INSERT INTO SCHED_JOB_TYPES(job_type, name, command, snapshot, postproc)
--VALUES (61, 'Immediate Reports', null, 'EA_RG_SNAP.EA_RG_SNAP_DEFINITION', null);

--INSERT INTO SCHED_JOB_TYPES(job_type, name, command, snapshot, postproc)
--VALUES (62, 'Scheduled Reports', null, 'EA_RG_SNAP.EA_RG_SNAP_DEFINITION', null);

--INSERT INTO SCHED_JOB_TYPES(job_type, name, command, snapshot, postproc)
--VALUES (63, 'Dictionary Import Schedules', 'eaddimporter.sh', 'EA_DDIMPSNAP.EA_DDIMPSNAP_DEFINITION', null);

