-- -----------------------------------------------------------------------
--     COPYRIGHT WatchMark Corp 2002
--     (#) ./base/db/Oracle8i/metadata/event/eventType.sql BL_core_schema_8.0.7_8.0.7.4.02_20100413  064938
--     (#) 
-- -----------------------------------------------------------------------

PROMPT  Populating table en_event_type_group...

INSERT INTO en_event_type_group(group_id,group_name,group_label) 
 values(1,'Reporting','Reporting');
INSERT INTO en_event_type_group(group_id,group_name,group_label)
 values(2,'Administration','Administration');
INSERT INTO en_event_type_group(group_id,group_name,group_label) 
 values(3,'Data Loading','Data Loading');



PROMPT  Populating table en_event_type...

-- SEAde31430 name is Data Load for backward compatiblity.

INSERT INTO en_event_type (event_type_id, name,label, view_name,msg_proc, can_schedule,can_notify,group_id, forward)
   VALUES (1, 'Data load','Data Load','EN_EVENT_DATA_LOAD_V', 'GET_EVENT_MESSAGE.DATA_LOAD', 'Y','Y',3, 'Y');

INSERT INTO en_event_type (event_type_id, name,label, view_name,msg_proc, can_schedule,can_notify,group_id, forward)
   VALUES (2, 'FILE_LOAD_S','File Load Success','EN_EVENT_FILE_LOAD_V', 'GET_EVENT_MESSAGE.FILE_LOAD', 'N','Y',3, 'Y');

INSERT INTO en_event_type (event_type_id, name, label,view_name,msg_proc, can_schedule,can_notify,group_id, forward)
   VALUES (3, 'FILE_LOAD_F','File Load Failure','EN_EVENT_FILE_LOAD_V', 'GET_EVENT_MESSAGE.FILE_LOAD', 'N','Y',3, 'Y');

INSERT INTO en_event_type (event_type_id, name, label,view_name,msg_proc, can_schedule,can_notify,group_id, forward)
   VALUES (4, 'SCHED_REPORT_GROUP_S','Report Group Success','EN_EVENT_STATUS_CHANGE_V', 'GET_EVENT_MESSAGE.SCHEDULE_REPGRP','N','Y',1,
'Y');

INSERT INTO en_event_type (event_type_id, name, label,view_name,msg_proc, can_schedule,can_notify,group_id, forward)
   VALUES (5 ,'SCHED_REPORT_GROUP_F','Report Group Failure','EN_EVENT_STATUS_CHANGE_V', 'GET_EVENT_MESSAGE.SCHEDULE_REPGRP','N','Y',1,
'Y');

INSERT INTO en_event_type (event_type_id, name, label,msg_proc,view_name, can_schedule,can_notify,group_id, forward)
   VALUES (6, 'BUSYHOUR_S','Busy Hour Success', 'GET_EVENT_MESSAGE.GENERIC', 'EN_EVENT_STATUS_CHANGE_V','N','Y',1, 'Y');

INSERT INTO en_event_type (event_type_id, name, label,msg_proc,view_name, can_schedule,can_notify,group_id, forward)
   VALUES (7, 'BUSYHOUR_F','Busy Hour Failure', 'GET_EVENT_MESSAGE.GENERIC','EN_EVENT_STATUS_CHANGE_V','N','Y',1, 'Y');

INSERT INTO en_event_type (event_type_id, name, label,msg_proc,view_name, can_schedule,can_notify,group_id, forward)
   VALUES (8, 'SUMMATION_S','Summation Success', 'GET_EVENT_MESSAGE.GENERIC','EN_EVENT_STATUS_CHANGE_V','N','Y',1, 'Y');

INSERT INTO en_event_type (event_type_id, name, label,msg_proc, view_name,can_schedule,can_notify,group_id, forward)
   VALUES (9, 'SUMMATION_F','Summation Failure', 'GET_EVENT_MESSAGE.GENERIC','EN_EVENT_STATUS_CHANGE_V','N','Y',1, 'Y');

INSERT INTO en_event_type (event_type_id, name, label,msg_proc,view_name, can_schedule,can_notify,group_id, forward)
   VALUES (10, 'RGFP_S','File Purge Success', 'GET_EVENT_MESSAGE.GENERIC','EN_EVENT_STATUS_CHANGE_V','N','Y',2, 'Y');

INSERT INTO en_event_type (event_type_id, name, label,msg_proc,view_name, can_schedule,can_notify,group_id, forward)
   VALUES (11, 'RGFP_F','File Purge Failure', 'GET_EVENT_MESSAGE.GENERIC','EN_EVENT_STATUS_CHANGE_V','N','Y',2, 'Y');

INSERT INTO en_event_type (event_type_id, name, label,msg_proc,view_name, can_schedule,can_notify,group_id, forward)
   VALUES (12, 'PARTMAINT_D_S','Daily Partition Maintenance Success', 'GET_EVENT_MESSAGE.GENERIC','EN_EVENT_STATUS_CHANGE_V','N','Y',2,
'Y');

INSERT INTO en_event_type (event_type_id, name, label,msg_proc,view_name, can_schedule,can_notify,group_id, forward)
   VALUES (13, 'PARTMAINT_D_F','Daily Partition Maintenance Failure', 'GET_EVENT_MESSAGE.GENERIC','EN_EVENT_STATUS_CHANGE_V','N','Y',2,
'Y');

INSERT INTO en_event_type (event_type_id, name, label,msg_proc,view_name, can_schedule,can_notify,group_id, forward)
   VALUES (14, 'PARTMAINT_W_S','Weekly Partition Maintenance Success', 'GET_EVENT_MESSAGE.GENERIC','EN_EVENT_STATUS_CHANGE_V','N','Y',2,
'Y');

INSERT INTO en_event_type (event_type_id, name, label,msg_proc,view_name, can_schedule,can_notify,group_id, forward)
   VALUES (15, 'PARTMAINT_W_F','Weekly Partition Maintenance Failure', 'GET_EVENT_MESSAGE.GENERIC','EN_EVENT_STATUS_CHANGE_V','N','Y',2,
'Y');

INSERT INTO en_event_type (event_type_id, name, label,msg_proc,view_name, can_schedule,can_notify,group_id, forward)
   VALUES (16, 'PARTMAINT_M_S','Monthly Partition Maintenance Success', 'GET_EVENT_MESSAGE.GENERIC','EN_EVENT_STATUS_CHANGE_V','N','Y',2,
'Y');

INSERT INTO en_event_type (event_type_id, name, label,msg_proc,view_name, can_schedule,can_notify,group_id, forward)
   VALUES (17, 'PARTMAINT_M_F','Monthly Partition Maintenance Failure', 'GET_EVENT_MESSAGE.GENERIC','EN_EVENT_STATUS_CHANGE_V','N','Y',2,
'Y');

INSERT INTO en_event_type (event_type_id, name, label,msg_proc,view_name, can_schedule,can_notify,group_id, forward)
   VALUES (18, 'ANALYZE_S','Analyze Table Success', 'GET_EVENT_MESSAGE.GENERIC','EN_EVENT_STATUS_CHANGE_V','N','Y',2, 'Y');

INSERT INTO en_event_type (event_type_id, name, label,msg_proc,view_name, can_schedule,can_notify,group_id, forward)
   VALUES (19, 'ANALYZE_F','Analyze Table Failure', 'GET_EVENT_MESSAGE.GENERIC','EN_EVENT_STATUS_CHANGE_V','N','Y',2, 'Y');

INSERT INTO en_event_type (event_type_id, name, label,msg_proc,view_name, can_schedule,can_notify,group_id, forward)
   VALUES (20,'FILE_MISSING','File Failed To Arrive','GET_EVENT_MESSAGE.File_Missing', 'EN_EVENT_FILE_MISSING_V','N','Y',3, 'Y');

INSERT INTO en_event_type (event_type_id, name, label,msg_proc,view_name, can_schedule,can_notify,group_id, forward)
   VALUES (21, 'SCENARIO_AD_S','Scenario Activation Success', 'GET_EVENT_MESSAGE.GENERIC','EN_EVENT_STATUS_CHANGE_V','N','Y',2, 'Y');

INSERT INTO en_event_type (event_type_id, name, label,msg_proc,view_name, can_schedule,can_notify,group_id, forward)
   VALUES (22, 'SCENARIO_AD_F','Scenario Activation Failure', 'GET_EVENT_MESSAGE.GENERIC','EN_EVENT_STATUS_CHANGE_V','N','Y',2, 'Y');

INSERT INTO en_event_type (event_type_id, name, label,msg_proc,view_name, can_schedule,can_notify,group_id, forward)
   VALUES (23, 'SOFTALARM_S','Softalarm Success', 'GET_EVENT_MESSAGE.GENERIC','EN_EVENT_STATUS_CHANGE_V',
   'N','Y',2, 'Y');

INSERT INTO en_event_type (event_type_id, name, label,msg_proc,view_name, can_schedule,can_notify,group_id, forward)
   VALUES (24, 'SOFTALARM_F','Softalarm Failure', 'GET_EVENT_MESSAGE.GENERIC','EN_EVENT_STATUS_CHANGE_V',
   'N','Y',2, 'Y');

INSERT INTO en_event_type (event_type_id, name, label,msg_proc,view_name, can_schedule,can_notify,group_id, forward)
   VALUES (25, 'AGGREGATOR_S','Aggregator Success', 'GET_EVENT_MESSAGE.GENERIC','EN_EVENT_STATUS_CHANGE_V','N','Y',2, 'Y');

INSERT INTO en_event_type (event_type_id, name, label,msg_proc,view_name, can_schedule,can_notify,group_id, forward)
   VALUES (26, 'AGGREGATOR_F','Aggregator Failure', 'GET_EVENT_MESSAGE.GENERIC','EN_EVENT_STATUS_CHANGE_V','N','Y',2, 'Y');

INSERT INTO en_event_type (event_type_id, name, label,msg_proc,view_name, can_schedule,can_notify,group_id, forward)
   VALUES (27, 'SUMMARY_CLEAN_S','Summary Clean Success', 'GET_EVENT_MESSAGE.GENERIC','EN_EVENT_STATUS_CHANGE_V',
   'N','Y',2, 'Y');

INSERT INTO en_event_type (event_type_id, name, label,msg_proc,view_name, can_schedule,can_notify,group_id, forward)
   VALUES (28, 'SUMMARY_CLEAN_F','Summary Clean Failure', 'GET_EVENT_MESSAGE.GENERIC','EN_EVENT_STATUS_CHANGE_V',
   'N','Y',2, 'Y');

INSERT INTO en_event_type (event_type_id, name, label,msg_proc,view_name, can_schedule,can_notify,group_id, forward)
   VALUES (29, 'AUTOCLEAN_S','Auto Clean Success', 'GET_EVENT_MESSAGE.GENERIC','EN_EVENT_STATUS_CHANGE_V',
   'N','Y',2, 'Y');

INSERT INTO en_event_type (event_type_id, name, label,msg_proc,view_name, can_schedule,can_notify,group_id, forward)
   VALUES (30, 'AUTOCLEAN_F','Auto Clean Failure', 'GET_EVENT_MESSAGE.GENERIC','EN_EVENT_STATUS_CHANGE_V',
   'N','Y',2, 'Y');

INSERT INTO en_event_type (event_type_id, name, label,msg_proc,view_name, can_schedule,can_notify,group_id, forward)
   VALUES (31, 'BUSYHOUR_CLEAN_S','Busyhour Clean Success', 'GET_EVENT_MESSAGE.GENERIC','EN_EVENT_STATUS_CHANGE_V',
   'N','Y',2, 'Y');

INSERT INTO en_event_type (event_type_id, name, label,msg_proc,view_name, can_schedule,can_notify,group_id, forward)
   VALUES (32, 'BUSYHOUR_CLEAN_F','Busyhour Clean Failure', 'GET_EVENT_MESSAGE.GENERIC','EN_EVENT_STATUS_CHANGE_V','N','Y',2, 'Y');

INSERT INTO en_event_type (event_type_id, name, label,msg_proc,view_name, can_schedule,can_notify,group_id, forward)
   VALUES (33, 'EVENT_CLEAN_S','Event Clean Success', 'GET_EVENT_MESSAGE.GENERIC','EN_EVENT_STATUS_CHANGE_V','N','Y',2, 'Y');

INSERT INTO en_event_type (event_type_id, name, label,msg_proc,view_name, can_schedule,can_notify,group_id, forward)
   VALUES (34, 'EVENT_CLEAN_F','Event Clean Failure', 'GET_EVENT_MESSAGE.GENERIC','EN_EVENT_STATUS_CHANGE_V','N','Y',2, 'Y');

INSERT INTO en_event_type (event_type_id, name, label,msg_proc,view_name, can_schedule,can_notify,group_id, forward)
   VALUES (35,'SA_FILE_MISSING','Softalarm File Missing','GET_EVENT_MESSAGE.SA_File_Missing', 'EN_EVENT_SA_FILE_MISSING_V','N','Y',3, 'Y');

INSERT INTO en_event_type (event_type_id, name, label,msg_proc,view_name, can_schedule,can_notify,group_id, forward)
   VALUES (36, 'CLEANIOT_S','Clean IOT Success', 'GET_EVENT_MESSAGE.GENERIC','EN_EVENT_STATUS_CHANGE_V',
   'N','Y',2, 'Y');

INSERT INTO en_event_type (event_type_id, name, label,msg_proc,view_name, can_schedule,can_notify,group_id, forward)
   VALUES (37, 'CLEANIOT_F','Clean IOT Failure', 'GET_EVENT_MESSAGE.GENERIC','EN_EVENT_STATUS_CHANGE_V',
   'N','Y',2, 'Y');

COMMIT;
