-- (#) ./base/db/Oracle8i/metadata/scheduler/summary.sql BL_core_schema_8.0.7_8.0.7.4.02_20100413  064938
-- (#) 

--
-- Summary - daily @ 0100
--
insert into bh_parameter(id) values (bh_parameter_seq.nextval);
insert into tm_jobdesc(jobdesc_id, software_id, parameter_fk) values
(jobdesc_seq.nextval, 3, bh_parameter_seq.currval);


insert into schedule
(schedule_id,
 job_type,
 start_time,
 end_time,
 period,
 frequency,
 sched_fk,
 is_optional) values
(schedule_seq.nexTval,
 25,
 trunc(sysdate)+1+(1/24),
 null,
 'D',
 1,
 jobdesc_seq.currval,
 'Y');

--
-- Summary cleanup - weekly @ 1900
--
insert into schedule
(schedule_id,
 job_type,
 start_time,
 end_time,
 period,
 frequency,
 sched_fk,
 is_optional) values
(schedule_seq.nexTval,
 20,
 WM_Date.trunc_to_last_period(sysdate,'W')+1+(19/24),
 null,
 'W',
 1,
 4,
 'Y');

commit;
exit;
