---------------------------------------------------------------------------
--
-- Licensed Materials - Property of IBM
-- 5724-T05,5724-T06
--
-- (C) Copyright IBM Corp. 2006,2009. All Rights Reserved.
--
-- US Government Users Restricted Rights - Use, duplication or
-- disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
--
---------------------------------------------------------------------------
-- (#) ./base/db/Oracle8i/rg_trending/rg_trending_drop.sql BL_core_schema_8.0.7_8.0.7.4.02_20100413  064938
-- (#) 
--
--
-- Author: ofagan
--
-- Date: 09Mar06
--
-- Desc: Drop the rg_trending_c components - c represents the Classic RepGen
-- separate to the support of these UDCs in Pweb
-- Also drops the limits tables used for storage of the per UDC limits
--
-- -----------------------------------------------------------------------
-- 
-- -----------------------------------------------------------------------


DROP PACKAGE rg_trending;
DROP PACKAGE rg_syscap_util;

-- drop the limits tables
DROP TABLE wmn_field_attribute;

-- drop the trending components
DROP VIEW rg_trending_c_bhvalue_v;
DROP VIEW rg_trending_c_store_v;

DROP TABLE rg_trending_c_bhvalue;
DROP TABLE rg_trending_c_fingerprint;
DROP TABLE rg_trending_c_data_store;

-- drop the table java reports use to store regressions
DROP TABLE rg_regression_tmp;
DROP TABLE rg_regression_data_tmp;
-- drop the sequences
DROP SEQUENCE seq_rg_trending_c_fingerprint;  
  
 
