  -- ------------------------------------------------------------------------
  --     COPYRIGHT WatchMark Corp 2003
  -- *** (#) ./base/db/Oracle8i/rgda/rgda_schema.sql BL_core_schema_8.0.7_8.0.7.4.02_20100413  064938 
  -- *** (#) 
  -- ------------------------------------------------------------------------

CREATE GLOBAL TEMPORARY TABLE rgda_checkbh_log
(
  line_no   INTEGER,
  startdate DATE,
  enddate   DATE,
  name      VARCHAR2(30),
  status    VARCHAR2(1000),
 CONSTRAINT pk_rgda_checkbh_log PRIMARY KEY(line_no)
)
;

CREATE GLOBAL TEMPORARY TABLE rgda_check_log
(
  tstamp         DATE,
  instance_id    INTEGER,
  file_type_id   INTEGER,
  file_type      VARCHAR2(30),
  fullkey        VARCHAR2(900),
  status         VARCHAR2(1000),
  CONSTRAINT pk_rgda_check_log PRIMARY KEY(tstamp, instance_id, file_type_id)
)
;


CREATE GLOBAL TEMPORARY TABLE rgda_dtscope_tmp
(
  tstamp      DATE,
 CONSTRAINT pk_rgda_dtscope_tmp PRIMARY KEY(tstamp)
)
;

CREATE GLOBAL TEMPORARY TABLE rgda_full_dtscope_tmp
(
  tstamp      DATE,
 CONSTRAINT pk_rgda_full_dtscope_tmp PRIMARY KEY(tstamp)
)
;
