-- --------------------------------------------------------------------------
--     COPYRIGHT WatchMark Corp 2001
--     @(#) ./base/db/Oracle8i/scheduler/sched/schedule_maint_schema.sql ; BL_core_schema_8.0.7_8.0.7.4.02_20100413  064938
-- --------------------------------------------------------------------------

CREATE TABLE schedule_maint (
  job_type_id         INTEGER,
  sched_fk            INTEGER,
  job_type_name       VARCHAR2(50) NOT NULL,
  last_start          DATE,
  last_end            DATE,
  last_succ_start     DATE,
  last_succ_end       DATE,
  status_code         CHAR(1),
  last_job_id         INTEGER,
    CONSTRAINT wm_schedule_maint_id_unq   UNIQUE ( job_type_id, sched_fk ),
    CONSTRAINT wm_schedule_maint_name_unq UNIQUE ( job_type_name )
)
TABLESPACE wm_flexpm;

exit;
