--
-- Force the MatchesRE to use the external procedure.
--
-- *** (#) ./base/db/Oracle8i/schemaAPI/use_ExtMatches.sql BL_core_schema_8.0.7_8.0.7.4.02_20100413  064938
-- *** (#) 
--
--     COPYRIGHT WatchMark Corp 2003
--
DECLARE

BEGIN


   UPDATE wm_system_value
      SET value = 'Matches.XMatchesRE'
   WHERE variable_id = ( SELECT id
                         FROM wm_system_variable
                         WHERE name = 'MatchesRE');

   IF ( SQL%ROWCOUNT < 1 ) THEN

      INSERT INTO wm_system_variable 
         VALUES( sq_system_variable.nextval, 'MatchesRE');
      INSERT INTO wm_system_value 
         VALUES( sq_system_value.nextval, sq_system_variable.currval, 'Matches.XMatchesRE');

   END IF;

   COMMIT;

END;
/

