--
-- create view of PM_RptGrp with join to PM_RptGrpItem to get count of reports
--
CREATE VIEW VW_RptGrp AS
SELECT
    g.Id,
    g.FolderId,
    g.UserId,
    g.Name,
    g.Description,
    g.Changed,
    g.Group_Type,
    COUNT(i.Id) RptCount
FROM
    PM_RptGrp g,
    PM_RptGrpItem i 
WHERE
    g.Id = i.RptGrpId(+)
GROUP BY
    g.Id,
    g.FolderId,
    g.UserId,
    g.Name,
    g.Description,
    g.Changed,
    g.Group_Type;
