DECLARE
   TYPE  statement_table is TABLE OF VARCHAR2(2000) INDEX BY BINARY_INTEGER;
   
   vSQL  statement_table;
BEGIN
   --vSQL(NVL(vSQL.LAST,0) + 1) := 'x';
   vSQL(1) := 'INSERT INTO component_types ( component_type, component_order ) VALUES ( ''CORE'', 1 )';
   vSQL(2) := 'INSERT INTO component_types ( component_type, component_order ) VALUES ( ''VENDOR'', 5 )';
   vSQL(3) := 'INSERT INTO component_types ( component_type, component_order ) VALUES ( ''MODULE'', 10 )';
   vSQL(4) := 'INSERT INTO component_install_types ( install_type, install_priority ) VALUES ( ''INSTALL'', 1 )';
   vSQL(5) := 'INSERT INTO component_install_types ( install_type, install_priority ) VALUES ( ''UPGRADE'', 1 )';
   vSQL(6) := 'INSERT INTO component_install_types ( install_type, install_priority ) VALUES ( ''PATCH'', 5 )';
   
   FOR i in  1..vSQL.LAST
   LOOP
      BEGIN
	 DBMS_OUTPUT.PUT('EXEC ' || vSQL(i));
	 Execute Immediate vSQL(i);
	 DBMS_OUTPUT.PUT_LINE('  -- OK');
      EXCEPTION
	 WHEN DUP_VAL_ON_INDEX THEN
	   DBMS_OUTPUT.PUT_LINE('  -- OK (Exists)');
	 WHEN OTHERS THEN
	   DBMS_OUTPUT.PUT_LINE('  -- SKIPPED');
      END;
   END LOOP;
END;
/

-- ----------------------------------------------------------------------------
--
-- Local Variables:
-- mode: pls
-- End:
