-- (#) ./base/db/Oracle8i/utility/load_exp_meta.sql BL_core_schema_8.0.7_8.0.7.4.02_20100413  064938
-- (#) 

DELETE FROM EXP_TAB_COLUMNS WHERE VERSION = 1;
DELETE FROM EXP_TAB_REL WHERE VERSION = 1;
DELETE FROM EXP_TAB_DEF WHERE VERSION = 1;

exec export.add_table ( 1, 100, 'PM_USER', 'REUSE', NULL, 'SQ_USER', 'ID', 'Y' );
exec export.add_table ( 1, 200, 'PM_FOLDER', 'REUSE', 'NAME', 'SQ_FOLDER', 'ID', 'Y' );
  exec export.add_relation ( 1, 'PM_FOLDER', 'USERID', 'PM_USER', 'ID' )
  exec export.add_relation ( 1, 'PM_FOLDER', 'ID', 'PM_FOLDER', 'FOLDERID' );
  exec export.add_relation ( 1, 'PM_FOLDER', 'ID', 'PM_TEMPLATE', 'FOLDERID' );
  exec export.add_relation ( 1, 'PM_FOLDER', 'ID', 'PM_GRAPH', 'FOLDERID' );
  exec export.add_relation ( 1, 'PM_FOLDER', 'ID', 'EXP_PM_REPORT_VIEW', 'FOLDERID' );
  exec export.add_relation ( 1, 'PM_FOLDER', 'ID', 'PM_MAP', 'FOLDERID' );
  exec export.add_relation ( 1, 'PM_FOLDER', 'ID', 'JOB_GROUP', 'FOLDERID' );
  exec export.add_relation ( 1, 'PM_FOLDER', 'ID', 'PM_CHANSETPLAN', 'FOLDERID' );

exec export.add_table ( 1, 300, 'WMN_ENTITY', 'REUSE', NULL, 'WMN_ENTITY_SEQ', 'ENTITY_ID', 'N' );
exec export.add_table ( 1, 400, 'PM_TEMPLATE', 'REUSE', 'NAME', 'SQ_TEMPLATE', 'ID', 'Y' );
  exec export.add_relation ( 1, 'PM_TEMPLATE', 'USERID', 'PM_USER', 'ID' )
  exec export.add_relation ( 1, 'PM_TEMPLATE', 'CRITERIAFIELDID', 'EXP_FIELD_NAME_VIEW', 'FIELD_ID' );
  exec export.add_relation ( 1, 'PM_TEMPLATE', 'ENTITY_ID', 'WMN_ENTITY', 'ENTITY_ID' );
  exec export.add_relation ( 1, 'PM_TEMPLATE', 'ID', 'PM_TEMPLATEFIELD', 'TEMPLATEID' );
  exec export.add_relation ( 1, 'PM_TEMPLATE', 'ID', 'PM_TRIGGER', 'TEMPLATE_ID' );

exec export.add_table ( 1, 450, 'EXP_PM_CFGTPL_VIEW', 'REUSE', 'NAME', NULL, 'ID', 'N' );
  exec export.add_relation ( 1, 'EXP_PM_CFGTPL_VIEW', 'USERID', 'PM_USER', 'ID' )
  exec export.add_relation ( 1, 'EXP_PM_CFGTPL_VIEW', 'ENTITY_ID', 'WMN_ENTITY', 'ENTITY_ID' );

exec export.add_table ( 1, 600, 'PM_TRIGGER', 'REUSE', NULL, 'SQ_TRIGGER', 'TRIGGER_ID', 'Y' );
  exec export.add_relation ( 1, 'PM_TRIGGER', 'TRIGGER_ID', 'PM_TREND_IMPACT', 'TRIGGER_ID' );

exec export.add_table ( 1, 700, 'PM_FEATURE', 'REUSE', NULL, 'PM_FEATURE_SEQ', 'FEATURE_ID', 'N' );
exec export.add_table ( 1, 800, 'PM_TREND_IMPACT', 'REUSE', NULL, NULL, 'TRIGGER_ID', 'N' );
  exec export.add_relation ( 1, 'PM_TREND_IMPACT', 'FEATURE_ID', 'PM_FEATURE', 'FEATURE_ID' );

exec export.add_table ( 1, 900, 'EXP_FIELD_NAME_VIEW', 'REUSE', NULL, 'WMD_FIELD_DEF_SEQ', 'FIELD_ID', 'N' );
  exec export.add_relation ( 1, 'EXP_FIELD_NAME_VIEW', 'FIELD_OWNER', 'PM_USER', 'ID' );
  exec export.add_relation ( 1, 'EXP_FIELD_NAME_VIEW', 'ENTITY_ID', 'WMN_ENTITY', 'ENTITY_ID' );
  exec export.add_relation ( 1, 'EXP_FIELD_NAME_VIEW', 'FIELD_ID', 'WMD_UDC_DEF', 'FIELD_ID' );

exec export.add_table ( 1, 1000, 'WMD_UDC_DEF', 'REUSE', NULL, NULL, 'FIELD_ID', 'Y' );
  exec export.add_relation ( 1, 'WMD_UDC_DEF', 'ENTITY_ID', 'WMN_ENTITY', 'ENTITY_ID' );
  exec export.add_relation ( 1, 'WMD_UDC_DEF', 'FIELD_ID', 'WMD_FIELD_TECH', 'FIELD_ID' );
  exec export.add_relation ( 1, 'WMD_UDC_DEF', 'FIELD_ID', 'WMD_DICT_FIELD_DEPEND', 'PARENT_FIELD_ID' );

exec export.add_table ( 1, 1010, 'WMD_DICT_FIELD_DEPEND', 'REUSE', NULL, NULL, NULL, 'N' );
  exec export.add_relation ( 1, 'WMD_DICT_FIELD_DEPEND', 'CHILD_FIELD_ID', 'EXP_FIELD_NAME_VIEW', 'FIELD_ID' );

exec export.add_table ( 1, 1025, 'WMD_TECHNOLOGY', 'REUSE', 'TECH_NAME', 'WMD_TECHNOLOGY_SEQ', 'TECH_ID', 'Y', NULL );

exec export.add_table ( 1, 1050, 'WMD_FIELD_TECH', 'REUSE', NULL, NULL, 'FIELD_ID', 'Y', NULL );
   exec export.add_relation ( 1, 'WMD_FIELD_TECH', 'TECH_ID', 'WMD_TECHNOLOGY', 'TECH_ID' );

exec export.add_table ( 1, 1100, 'PM_TEMPLATEFIELD', 'REUSE', NULL, NULL, 'FIELD_ID', 'Y' );
  exec export.add_relation ( 1, 'PM_TEMPLATEFIELD', 'FIELD_ID', 'EXP_FIELD_NAME_VIEW', 'FIELD_ID' );
  exec export.add_relation ( 1, 'PM_TEMPLATEFIELD', 'TEMPLATEID', 'PM_FILTER', 'TEMPLATEID' );

exec export.add_table ( 1, 1150, 'PM_FILTER', 'REUSE', NULL, NULL, 'TEMPLATEID', 'Y' );

exec export.add_table ( 1, 1400, 'PM_MAP', 'REUSE', NULL, 'DOCUMENT_SEQ', 'ID', 'Y' );
  exec export.add_relation ( 1, 'PM_MAP', 'USERID', 'PM_USER', 'ID' );
  exec export.add_relation ( 1, 'PM_MAP', 'QUERY_ID', 'WMQ_QUERY', 'QUERY_ID' );

exec export.add_table ( 1, 1500, 'PM_GRAPH', 'REUSE', 'NAME', 'DOCUMENT_SEQ', 'ID', 'Y' );
  exec export.add_relation ( 1, 'PM_GRAPH', 'USERID', 'PM_USER', 'ID' );
  exec export.add_relation ( 1, 'PM_GRAPH', 'ID', 'PM_GRAPHITEM', 'GRAPHID' );

exec export.add_table ( 1, 1600, 'PM_GRAPHITEM', 'REUSE', 'NAME', 'SQ_GRAPHITEM', 'ID', 'Y' );
  exec export.add_relation ( 1,'PM_GRAPHITEM', 'ID', 'PM_GRAPHITEMPROP', 'GRAPHITEMID' );

exec export.add_table ( 1, 1700, 'PM_GRAPHITEMPROP', 'REUSE', 'PROPNAME', 'SQ_GRAPHITEMPROP', 'ID', 'Y' );
exec export.add_table ( 1, 1800, 'PM_BUSYHOUR', 'REUSE', NULL, 'SQ_BUSYHOUR', 'ID', 'Y' );
  exec export.add_relation ( 1, 'PM_BUSYHOUR', 'USERID', 'PM_USER', 'ID' );
  exec export.add_relation ( 1, 'PM_BUSYHOUR', 'CLUSTER_ENTITY_ID', 'WMN_ENTITY', 'ENTITY_ID' );
  exec export.add_relation ( 1, 'PM_BUSYHOUR', 'FIELD_ID', 'EXP_FIELD_NAME_VIEW', 'FIELD_ID' );
  exec export.add_relation ( 1, 'PM_BUSYHOUR', 'ID', 'PM_HOURRANGE', 'BUSYHOURID' );

--  exec export.add_relation ( 1, 'PM_BUSYHOUR', 'SCENARIO_ID', 'PM_SCENARIO', 'ID' );

exec export.add_table ( 1, 1900, 'PM_HOURRANGE', 'REUSE', NULL, 'SQ_HOURRANGE', 'ID', 'Y' );
exec export.add_table ( 1, 2000, 'PM_REPORTSPEC', 'REUSE', NULL, 'SQ_REPORTSPEC', 'ID', 'Y' );
  exec export.add_relation ( 1, 'PM_REPORTSPEC', 'BUSYHOURID', 'PM_BUSYHOUR', 'ID' );
  exec export.add_relation ( 1, 'PM_REPORTSPEC', 'GRAPHID', 'PM_GRAPH', 'ID' );
  exec export.add_relation ( 1, 'PM_REPORTSPEC', 'FIELD_ID', 'EXP_FIELD_NAME_VIEW', 'FIELD_ID' );
  exec export.add_relation ( 1, 'PM_REPORTSPEC', 'CLUSTER_ENTITY_ID', 'WMN_ENTITY', 'ENTITY_ID' );
  exec export.add_relation ( 1, 'PM_REPORTSPEC', 'MAPID', 'PM_MAP', 'ID' );
  exec export.add_relation ( 1, 'PM_REPORTSPEC', 'ID', 'PM_REPORT_ATTR', 'REPORTSPECID' );
--  exec export.add_relation ( 1, 'PM_REPORTSPEC', 'BHSCENARIO_ID', 'PM_SCENARIO', 'ID' );

exec export.add_table ( 1, 2050, 'PM_REPORT_ATTR', 'REUSE', 'NAME', 'SQ_PM_REPORT_ATTR', 'ID', 'Y' );
  exec export.add_relation ( 1, 'PM_REPORT_ATTR', 'ID', 'PM_REPORT_VALUE', 'ATTRID' );

exec export.add_table ( 1, 2055, 'PM_REPORT_VALUE', 'REUSE', NULL, NULL, 'ATTRID', 'Y' );

exec export.add_table ( 1, 2100, 'PM_CHANSETPLAN', 'REUSE', NULL, 'SQ_CHANSETPLAN', 'ID', 'Y' );
  exec export.add_relation ( 1, 'PM_CHANSETPLAN', 'USERID', 'PM_USER', 'ID' );
  exec export.add_relation ( 1, 'PM_CHANSETPLAN', 'ID', 'PM_CHANGRP', 'CHANSETPLANID' );
  exec export.add_relation ( 1, 'PM_CHANSETPLAN', 'ID', 'PM_CHANNEL', 'CHANSETPLANID' );
  exec export.add_relation ( 1, 'PM_CHANSETPLAN', 'ID', 'PM_CHANSET', 'CHANSETPLANID' );
  exec export.add_relation ( 1, 'PM_CHANSETPLAN', 'ID', 'PM_CHANSETGRP', 'CHANSETPLANID' );
  exec export.add_relation ( 1, 'PM_CHANSETPLAN', 'ID', 'PM_PARTITION', 'CHANSETPLANID' );

exec export.add_table ( 1, 2200, 'PM_DESTINATION', 'REUSE', NULL, 'SQ_DESTINATION', 'ID', 'Y' );
exec export.add_table ( 1, 2300, 'PM_PAGESETUP', 'REUSE', NULL, 'SQ_PAGESETUP', 'ID', 'Y' );
--  exec export.add_relation ( 1, 'PM_PAGESETUP', 'USERID', 'PM_USER', 'ID' );

exec export.add_table ( 1, 2400, 'PM_DTSCOPE', 'REUSE', NULL, 'SQ_DTSCOPE', 'ID', 'Y' );
  exec export.add_relation ( 1, 'PM_DTSCOPE', 'ID', 'PM_CALENDAR', 'DTSCOPEID' );

exec export.add_table ( 1, 2500, 'PM_CALENDAR', 'REUSE', NULL, 'SQ_CALENDAR', 'ID', 'Y' );
exec export.add_table ( 1, 2600, 'PM_CHANGRP', 'REUSE', NULL, NULL, 'CHANSETPLANID', 'Y' );
exec export.add_table ( 1, 2700, 'PM_CHANNEL', 'REUSE', NULL, NULL, 'CHANSETPLANID', 'Y' );
exec export.add_table ( 1, 2800, 'PM_CHANSET', 'REUSE', NULL, NULL, 'CHANSETPLANID', 'Y' );
exec export.add_table ( 1, 2900, 'PM_CHANSETGRP', 'REUSE', NULL, NULL, 'CHANSETPLANID', 'Y' );
exec export.add_table ( 1, 3000, 'PM_PARTITION', 'REUSE', NULL, NULL, 'CHANSETPLANID', 'Y' );

exec export.add_table ( 1, 3100, 'EXP_PM_REPORT_VIEW', 'REUSE', 'NAME', 'DOCUMENT_SEQ', 'ID', 'Y' );
  exec export.add_relation ( 1, 'EXP_PM_REPORT_VIEW', 'USERID', 'PM_USER', 'ID' );
  exec export.add_relation ( 1, 'EXP_PM_REPORT_VIEW', 'ENTITY_ID', 'WMN_ENTITY', 'ENTITY_ID' );
  exec export.add_relation ( 1, 'EXP_PM_REPORT_VIEW', 'CHANSETPLANID', 'PM_CHANSETPLAN', 'ID' );
  exec export.add_relation ( 1, 'EXP_PM_REPORT_VIEW', 'DESTINATIONID', 'PM_DESTINATION', 'ID' );
  exec export.add_relation ( 1, 'EXP_PM_REPORT_VIEW', 'DTSCOPEID', 'PM_DTSCOPE', 'ID' );
  exec export.add_relation ( 1, 'EXP_PM_REPORT_VIEW', 'PAGESETUPID', 'PM_PAGESETUP', 'ID' );
  exec export.add_relation ( 1, 'EXP_PM_REPORT_VIEW', 'REPORTSPECID', 'PM_REPORTSPEC', 'ID' );
  exec export.add_relation ( 1, 'EXP_PM_REPORT_VIEW', 'TEMPLATEID', 'PM_TEMPLATE', 'ID' );
  exec export.add_relation ( 1, 'EXP_PM_REPORT_VIEW', 'TEMPLATEID', 'EXP_PM_CFGTPL_VIEW', 'ID' );

--  exec export.add_relation ( 1, 'EXP_PM_REPORT_VIEW', 'SCENARIOID', 'PM_SCENARIO', 'ID' );
--  exec export.add_relation ( 1, 'EXP_PM_REPORT_VIEW', 'DOMAINSCENARIOID', 'PM_SCENARIO', 'ID' );

exec export.add_table ( 1, 3200, 'JOB_GROUP', 'REUSE', 'NAME', 'JOB_GROUP_SEQ', 'ID', 'Y' );
  exec export.add_relation ( 1, 'JOB_GROUP', 'ID', 'JOB_GROUP_ITEM', 'GROUP_ID' );
  exec export.add_relation ( 1, 'JOB_GROUP', 'USERID', 'PM_USER', 'ID' );

exec export.add_table ( 1, 3300, 'JOB_GROUP_ITEM', 'REUSE', NULL, 'JOB_GROUP_ITEM_SEQ', 'ID', 'Y' );
  exec export.add_relation ( 1, 'JOB_GROUP_ITEM', 'DOCUMENT_ID', 'EXP_PM_REPORT_VIEW', 'ID' );

COMMIT;

exec export.process_meta_data( 1 );

COMMIT;

EXIT

