  -- ------------------------------------------------------------------------
  --     COPYRIGHT WatchMark Corp 2000
  --     ./base/db/Oracle8i/utility/utilitySchema.sql BL_core_schema_8.0.7_8.0.7.4.02_20100413
  -- ------------------------------------------------------------------------

CREATE TABLE wm_utility (
  table_name VARCHAR2(30) NOT NULL,
  attribute  VARCHAR2(30) NOT NULL,
  ordinal    NUMBER,
  enabled    CHAR(1)      DEFAULT 'Y' NOT NULL,
    CONSTRAINT wm_utility_pk PRIMARY KEY ( table_name, attribute ),
    CONSTRAINT wm_utility_attribute_ck CHECK ( attribute IN ( 'MOVE_ONLINE', 'DROP_STATS', 'NO_ANALYZE' ) ),
    CONSTRAINT wm_utility_enabled_ck CHECK ( enabled IN ( 'Y', 'N' ) )
) 
  ORGANIZATION INDEX
  COMPRESS
  PCTFREE 0
  TABLESPACE WM_FLEXPM;

-- Done.
