--  @(#) ../sql/deleteUserData.sql = delete from 'PM_%' tables before 'import'
--  @(#) ./base/migrate/prospect/sql/deleteUserData.sql ; BL_core_schema_8.0.7_8.0.7.4.02_20100413  064938
--
    alter trigger pm_user_tr_biu disable;

    prompt Tablename: PM_GRAPHITEMPROP;
    delete from PM_GraphItemProp where id >= 1000;

    prompt Tablename: PM_GRAPHITEM;
    delete from PM_GraphItem;
    -- where id >= 1000;

    prompt Tablename: PM_GRAPH;
    delete from PM_Graph;
    -- where id >= 1000;

    prompt Tablename: PM_STRINGTABLE;
    delete from PM_StringTable        where id >= 1000;

    prompt Tablename: PM_MAP;
    delete from PM_Map        where id >= 1000;

    prompt Tablename: JOB_GROUP_ITEM;
    delete from Job_Group_Item        where id >= 1000;

    prompt Tablename: JOB_GROUP;
    delete from Job_Group        where id >= 1000;

    prompt Tablename: PM_PABH;
    delete from PM_Pabh        where id >= 1000;

    prompt Tablename: PM_HOURRANGE;
    delete from PM_HOURRANGE        where id >= 1000;

    prompt Tablename: PM_CALENDAR;
    delete from PM_CALENDAR         where id >= 1000;

    prompt Tablename: PM_TREND_IMPACT;
    delete from PM_TREND_IMPACT;

    prompt Tablename: PM_FEATURE;
    delete from PM_FEATURE          where feature_id >= 1000;

    prompt Tablename: PM_TRIGGER;
    delete from PM_TRIGGER          where trigger_id >= 1000;

    prompt Tablename: PM_FILTER;
    delete from PM_FILTER           where templateid >= 1000;

    prompt Tablename: PM_TEMPLATEFIELD;
    delete from PM_TEMPLATEFIELD    where templateid >= 1000;

    prompt Tablename: PM_TEMPLATE;
    delete from PM_TEMPLATE         where id >= 1000;

    prompt Tablename: PM_RPTGRPITEM;
    delete from PM_RPTGRPITEM       where id >= 1000;

    prompt Tablename: PM_RPTGRP;
    delete from PM_RPTGRP           where id >= 1000;

    prompt Tablename: PM_REPORT;
    delete from PM_REPORT           where id >= 1000;

    prompt Tablename: PM_REPORTSPEC;
    delete from PM_REPORTSPEC       where id >= 1000;

    prompt Tablename: PM_CHANSETGRP;
    delete from PM_CHANSETGRP       where chansetplanid >= 1000;

    prompt Tablename: PM_CHANNEL;
    delete from PM_CHANNEL          where chansetplanid >= 1000;

    prompt Tablename: PM_CHANSET;
    delete from PM_CHANSET          where chansetplanid >= 1000;

    prompt Tablename: PM_PARTITION;
    delete from PM_PARTITION        where chansetplanid >= 1000;

    prompt Tablename: PM_CHANGRP;
    delete from PM_CHANGRP          where chansetplanid >= 1000;

    prompt Tablename: PM_CHANSETPLAN;
    delete from PM_CHANSETPLAN      where id >= 1000;

    prompt Tablename: PM_SCHEDULE;
    delete from PM_SCHEDULE         where id >= 1000;

    prompt Tablename: PM_HOLIDAYS;
    delete from PM_HOLIDAYS;

    prompt bufferring User defined Scenario QUERY ID:
    create table PM_SCENARIO_QUERY_ID_TMP(
     QUERY_ID number
    );

    insert into PM_SCENARIO_QUERY_ID_TMP
    select distinct QUERY_ID from pm_scenario
    where TYPE='U';

    prompt Tablename: PM_SCENARIO;
    delete from PM_SCENARIO         where type = 'U';

    prompt Tablename: WMQ_QUERY_TEXT
    delete from WMQ_QUERY_TEXT
        where QUERY_ID in
        ( select query_id from PM_SCENARIO_QUERY_ID_TMP);

    prompt Tablename: WMQ_QUERY
    delete from WMQ_QUERY
            where QUERY_ID in
            ( select query_id from PM_SCENARIO_QUERY_ID_TMP);

    prompt cleaning temp table of User defined Scenario QUERY ID
    drop table PM_SCENARIO_QUERY_ID_TMP;

    prompt Tablename: PM_BUSYHOUR;
    delete from PM_BUSYHOUR         where id >= 1000;

    prompt Tablename: PM_DTSCOPE;
    delete from PM_DTSCOPE          where id >= 1000;

    prompt Tablename: PM_PAGESETUP;
    delete from PM_PAGESETUP        where id >= 1000;

    prompt Tablename: PM_CLIENTMACHINE;
    delete from PM_CLIENTMACHINE    where id >= 1000;

    prompt Tablename: PM_DESTINATION;
    delete from PM_DESTINATION      where id >= 1000;

    update PM_FOLDER    set name=rownum                 where id >= 1000;
    update PM_FOLDER    set folderid=null               where id >= 1000;
    update PM_USER      set folderid=null, password=1   where id >= 1000;

    prompt Tablename: PM_FOLDER;
    delete from PM_FOLDER           where id >= 1000;

    prompt Tablename: PM_USER;
    delete from PM_USER             where id >= 1000;

    prompt Tablename: SES_FAF;
    delete from SES_FAF;
    prompt Tablename: SES_Carrier_List;
    delete from SES_Carrier_List;
    prompt Tablename: SES_Antenna_List; 
    delete from SES_Antenna_List;
    prompt Tablename: SES_Cell_List; 
    delete from SES_Cell_List;
    prompt Tablename: SES_Ecp_List; 
    delete from SES_Ecp_List;
    prompt Tablename: SES_VCSStudy; 
    delete from SES_VCSStudy;
    prompt Tablename: SES_RFCDNList; 
    delete from SES_RFCDNList;
    prompt Tablename: SES_RFCStudy; 
    delete from SES_RFCStudy;
    prompt Tablename: SES_PlmChannelList; 
    delete from SES_PlmChannelList;
    prompt Tablename: SES_PlmMode; 
    delete from SES_PlmMode;
    prompt Tablename: SES_PlmStudy; 
    delete from SES_PlmStudy;
    prompt Tablename: SES_HomStudy; 
    delete from SES_HomStudy;
    prompt Tablename: Ses_study; 
    delete from Ses_study;

    prompt --

    alter trigger pm_user_tr_biu enable;

--  disable scheduled reports (all of them)

    update pm_schedule set scheduleactive='N';

    commit;
    exit;

