#!/bin/ksh
# @(#) ./base/migrate/upgrades/bin/lucent_install_vendor.sh ; BL_core_schema_8.0.7_8.0.7.4.02_20100413  064938

# Ensure default location of gtar is in path
PATH=$PATH:/usr/sfw/bin

export SESSION
       SESSION=/var/tmp/Texas3.3

cd ${FLEXPM_HOME}

export SESSION_LOG
       SESSION_LOG=${SESSION}/vendor_untar.log

if [[ -f vendor/Lucent/ECP/ds/luc_exc.txt ]] ; then 
         chmod 755 vendor/Lucent/ECP/ds/luc_exc.txt
fi

if [[ -f vendor/Lucent/ECP/ds/Makefile ]] ; then
         chmod 755 vendor/Lucent/ECP/ds/Makefile
fi

if [[ -d ${FLEXPM_HOME}/vendor/Lucent/ECP/ds && ! -d ${FLEXPM_HOME}/vendor/Lucent/ECP/pre_tx33_ds ]]; then
	cp -pR  ${FLEXPM_HOME}/vendor/Lucent/ECP/ds ${FLEXPM_HOME}/vendor/Lucent/ECP/pre_tx33_ds
	export NEW_DIR; NEW_DIR=1
fi

fileset=`gtar -tzf ${START_DIR}/texas3.3-lucent_misc.tar.gz`
for file in ${fileset}
do
  if [ -f ${FLEXPM_HOME}/${file} ] ; then
     chmod +w ${FLEXPM_HOME}/${file}
  fi
done

gtar -xzvf ${START_DIR}/texas3.3-lucent_misc.tar.gz |tee -a ${SESSION_LOG}

export SESSION_LOG
       SESSION_LOG=${SESSION}/makefx.log

cd ds/scripts

if [[ -f makefx.pl ]] ; then
         chmod 755 makefx.pl
fi

chmod u+w ../fx/*
chmod u+w ../fx/templates/*

./makefx.pl -dir ../fx -exc $FLEXPM_HOME/vendor/Lucent/ECP/ds/luc_exc.txt |tee -a ${SESSION_LOG}

export SESSION_LOG
       SESSION_LOG=${SESSION}/ds_make.log

cd ${FLEXPM_HOME}/vendor/Lucent/ECP/ds

make all |tee -a ${SESSION_LOG}
