#!/usr/bin/env perl
 
###################################################################
#
# Licensed Materials - Property of IBM
# 5724-T05,5724-T06
#
# (C) Copyright IBM Corp. 2009. All Rights Reserved.
#
# US Government Users Restricted Rights - Use, duplication or
# disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
#
###################################################################
# (#) ./base/migrate/upgrades/bin/pre_upgrade_migrate_ssl.pl BL_core_schema_8.0.7_8.0.7.4.02_20100413  064938
# (#) 
#

###################################################################
# Script : pre_upgrade_migrate_ssl.pl                             #
#                                                                 #
# This script starts the migration of the old SSL configuration   #
# to the new configuration required to get SSL to work            #
#                                                                 #
###################################################################

use strict; 
use Utils::SSL;



###################################################################
#                          Pseudo Main                            #
###################################################################


my $ssl = new Utils::SSL();
$ssl->preMigrateSSL();
exit(0);


