---------------------------------------------------------------------------
--
-- Licensed Materials - Property of IBM
-- 5724-T05,5724-T06
--
-- (C) Copyright IBM Corp. 2003,2009. All Rights Reserved.
--
-- US Government Users Restricted Rights - Use, duplication or
-- disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
--
---------------------------------------------------------------------------
-- (#) ./pweb/migrate/upgrades/sql/Pweb/upgrade_pack_def.sql BL_core_schema_8.0.7_8.0.7.4.02_20100413  064938
-- (#) 
--

PROMPT START PWEB upgrade_pack_def.sql

-- Start Analysis Framework
PROMPT
PROMPT Updating pe_agentPack...
@ $FLEXPM_HOME/vendor/EnterpriseTrafficCache/pe_agentPack.sql

PROMPT
PROMPT Updating pe_traffic_backloadPack...
@ $FLEXPM_HOME/vendor/EnterpriseTrafficCache/pe_traffic_backloadPack.sql

PROMPT
PROMPT Updating af_module_apiPack...
@ $FLEXPM_HOME/vendor/EnterpriseTrafficCache/analysis-framework/af_module_apiPack.sql 

PROMPT
PROMPT Updating af_kpi_combinerPack...
@ $FLEXPM_HOME/vendor/EnterpriseTrafficCache/analysis-framework/af_kpi_combinerPack.sql

PROMPT
PROMPT Updating af_mapping_apiPack...
@ $FLEXPM_HOME/vendor/EnterpriseTrafficCache/analysis-framework/af_mapping_apiPack.sql

PROMPT
PROMPT Updating af_enterprise_dataPack...
@ $FLEXPM_HOME/vendor/EnterpriseTrafficCache/analysis-framework/af_enterprise_dataPack.sql

PROMPT
PROMPT Updating metadata_apiPack...
@ $FLEXPM_HOME/vendor/EnterpriseTrafficCache/analysis-framework/metadata_apiPack.sql

PROMPT
PROMPT Updating part_table_statsPack...
@ $FLEXPM_HOME/vendor/EnterpriseTrafficCache/analysis-framework/part_table_statsPack.sql 

PROMPT
PROMPT Updating af_trap_api_pkg...
@ $FLEXPM_HOME/vendor/EnterpriseTrafficCache/trapapi/af_trap_api_pkg.sql
-- End Analysis Framework



-- Start Action Logging
-- (PE_REPORT package reload also required for valnt00093333)
PROMPT
PROMPT Updating pe_reportPack...
@ $FLEXPM_HOME/vendor/EnterpriseTrafficCache/pe_reportPack.sql

PROMPT
PROMPT Updating pe_schedulePack...
@ $FLEXPM_HOME/vendor/EnterpriseTrafficCache/pe_schedulePack.sql
-- End Action Logging

--Start Report Engine
PROMPT
PROMPT Updating enterprisemapPack...
@ $FLEXPM_HOME/vendor/EnterpriseTrafficCache/enterprisemapPack.sql

PROMPT
PROMPT 8.0.7 Updating pe_remote_reportPack.sql...
@ $FLEXPM_HOME/vendor/EnterpriseTrafficCache/pe_remote_reportPack.sql

PROMPT
PROMPT 8.0.7.1 Updating pe_pmdoc_Pack.sql...
@ $FLEXPM_HOME/vendor/EnterpriseTrafficCache/pe_pmdoc_Pack.sql

PROMPT
PROMPT Updating pe_snap_definitionPack...
@ $FLEXPM_HOME/vendor/EnterpriseTrafficCache/pe_snap_definitionPack.sql

PROMPT
PROMPT Updating pe_result_manager...
@ $FLEXPM_HOME/vendor/EnterpriseTrafficCache/pe_result_managerPack.sql
--End ReportEngine

--R23 upgrade
PROMPT
PROMPT Updating pe_folder...
@ $FLEXPM_HOME/vendor/EnterpriseTrafficCache/pe_folderPack.sql



-- Japanese Lite Start 

PROMPT 
PROMPT Updating pe_expressionPack.sql...
@ $FLEXPM_HOME/vendor/EnterpriseTrafficCache/pe_expressionPack.sql

-- Japanese Lite End


-- Report Import/Export - START 

PROMPT 
PROMPT Updating pe_result_managerPack.sql...
@ $FLEXPM_HOME/vendor/EnterpriseTrafficCache/pe_result_managerPack.sql

-- Report Import/Export - END

-- Report Viewer Bug : ALMRequest valnt00086037

PROMPT
PROMPT Updating create_view_settings_pkg.sql
@ $FLEXPM_HOME/vendor/EnterpriseTrafficCache/create_view_settings_pkg.sql

-- End Report Viewer Bug : ALMRequest valnt00086037

-- Report Results import fails : ALMRequest valnt00099998

PROMPT
PROMPT Updating pe_folderPack.sql
@ $FLEXPM_HOME/vendor/EnterpriseTrafficCache/pe_folderPack.sql

-- End Report Results import fails : ALMRequest valnt00099998


PROMPT END PWEB upgrade_pack_def.sql DONE
