-- @(#) drop_schemaR23.sql 1.9.0 23/06/09 16:28:36
-- @(#) 

PROMPT START drop_schemaR23.sql

BEGIN

   -- Drop Tables
   --
   run_sql('drop table wm_excluded_instances_tmp');
   run_sql('drop table wm_excluded_scenario_tmp');
   run_sql('drop table wm_excluded_rehoming_range');
   run_sql('drop table wmd_existing_columns_tmp');
   run_sql('DROP MATERIALIZED VIEW wm_device_excluded_mv');
      
   run_sql('ALTER TABLE pm_sentry_file DROP COLUMN sweep_status');
   run_sql('ALTER TABLE pm_sentry_file DROP CONSTRAINT CK_SENTRY_FILE_SWEEP_STS');
         
   -- Drop Indexes
   run_sql('drop index IDX_WMN_INST_CTX_IPNODE_STR');
    
   -- Drop Sequences
      
   -- Drop Views
   
   run_sql('drop view wm_excluded_reports_rehoming');
   run_sql('drop view wm_excluded_reports'); 
   run_sql('drop view pm_action_logging_v'); 

   -- Drop Packages

   run_sql('drop package rg_limits_util');
   run_sql('drop package rgtrending_util_j');
   run_sql('drop package rgtrending_util_c');
   run_sql('drop package log_it');
   run_sql('drop package wm_err');
   
   -- Drop Types
   run_sql('drop type t_instance_ids');
   
   
END;
/

PROMPT END drop_schemaR23.sql DONE
