PROMPT START PWEB upgrade_schemaR23.sql
-- 
-- 
-- PURPOSE:
--  :  Rename/drop columns/tables/views/objects not covered by Core scripts
--  :  Undo Moto changes not in Core
-- 
-- 
BEGIN
--Update tables in R23 + upgrade to match Core

-- Prevent 225 from copying data from pe_reportspec to rg_schedule
run_sql( 'ALTER TABLE pe_reportspec DROP CONSTRAINT fk_reportspec_folder' );
run_sql( 'ALTER TABLE pe_reportspec DROP COLUMN folder_id' );

-- Restore name of column to ldap_url
run_sql ( 'ALTER TABLE pe_system RENAME COLUMN build_number to ldap_url ');

END;
/
PROMPT END PWEB upgrade_schemaR23.sql DONE
