package com.watchmark.loader.zipstream;
import java.text.SimpleDateFormat;
import java.util.Date;

public class LoadActionLine
{
  private String _loaderId;
  private String _tableName;
  private int    _sequenceNumber;
  private String _prePost;
  private String _actionType;
  private String _action;
  private String _arguments;

  public LoadActionLine(String loaderId, String tableName, int psn,
    String prePost, String actionType, String action, String arguments)
  {
    _loaderId = loaderId;
    _tableName = tableName;
    _sequenceNumber = psn;
    _prePost = prePost;
    _actionType = actionType;
    _action = action;
    _arguments = arguments;
  }
  
  public String toString()
  {
    // The is the (old) gateway's idea of a date format, not mine.
    SimpleDateFormat df = new SimpleDateFormat("MM/dd/yy HH:mm:ss");
    

    return _loaderId +
      "\t" + _tableName +
      "\t" + _sequenceNumber +
      "\t" + _prePost +
      "\t" + _actionType +
      "\t" + _action +
      "\t" + _arguments +
      "\t" + "loadergen" +
      "\t" + df.format(new Date());
  }
}
