/*
 *=============================================================================
 *                      COPYRIGHT WatchMark Inc 2004
 *=============================================================================
 * 
 * Created on Feb 23, 2004
 * 
 */
package com.watchmark.loader.framework;
import java.util.Map;

public class FieldArg implements TranslatorArg
{
  private String _fieldName;
  
  public FieldArg(String fieldName)
  {
    _fieldName = fieldName;
  }
  
  public String getValue(Map attributes)
  {
    String result = (String)attributes.get(_fieldName);
    if (result == null)
      result = "";
      
    return result;
  }
}