/*
 *=============================================================================
 *                      COPYRIGHT WatchMark Inc 2004
 *=============================================================================
 * 
 * Created on Feb 23, 2004
 * 
 */
package com.watchmark.loader.translator;
import java.util.HashMap;
import java.util.Map;

public class TranslatorFactory
{
  public static Map getTranslators()
  {    
    Map result = new HashMap();
    result.put("Substring", new Substring());
    result.put("TimeTrunc", new TimeTrunc());
    result.put("DBLookup", new DBLookup());
    result.put("Strlen", new Strlen());
    result.put("translate", new TranslateChars());
    result.put("match", new Match());
    result.put("trim", new Trim());
    
    return result;
  }
}