@@general.format
ALTER SESSION SET NLS_DATE_FORMAT = 'yyyy-mm-dd HH24:MI';
COLUMN avail           HEADING 'Available|Memory' JUSTIFY CENTER
COLUMN percentavail    HEADING '% Available|Memory' JUSTIFY CENTER

TTITLE LEFT 'JVM Memory Report in Bytes'
REPHEADER SKIP

select
        tstamp "Time",
        available_memory avail,
        round(available_memory/max_memory*100, 2) percentavail
from 
	pe_perf_stats_general
where 
	tstamp >= sysdate - &1 
order by tstamp
;
exit;
