@@general.format
@@reportsBy.format
COLUMN user_name HEADING 'User Name' FORMAT A15

TTITLE LEFT 'Total Reports Completed by Day by Datasource and User'
REPHEADER SKIP

BREAK ON datasource_name SKIP 1

SELECT datasource_name,
       user_name,
       trunc(tstamp) "Date",
       SUM(1) "TotalHeading"
  FROM pe_perf_stats_report_vw
 WHERE tstamp >= trunc(SYSDATE - &1)
 GROUP BY trunc(tstamp), datasource_name, user_name
 ORDER BY datasource_name, user_name, trunc(tstamp);
exit;
