@@general.format

TTITLE LEFT 'Reports Completed'
REPHEADER SKIP

COLUMN MaxHeading    HEADING 'Maximum|Reports|Completed|30 Min' JUSTIFY CENTER
COLUMN AvgHeading    HEADING 'Average|Reports|Completed|30 Min' JUSTIFY CENTER
COLUMN SumHeading    HEADING 'Total|Reports|Completed|Day' JUSTIFY CENTER

select 
	trunc(tstamp) "Date", 
	max(report_completed_count) "MaxHeading", 
	round(avg(report_completed_count),2) "AvgHeading",
	sum(report_completed_count) "SumHeading"
from 
	pe_perf_stats_general
where 
	trunc(tstamp) >= trunc(sysdate - &1) 
group by 
	trunc(tstamp)
order by 
	trunc(tstamp)
;
exit;
