@@general.format

TTITLE LEFT 'Reports Started'
REPHEADER SKIP

COLUMN MaxHeading    HEADING 'Maximum|Reports|Started|30Min' JUSTIFY CENTER
COLUMN AvgHeading    HEADING 'Average|Reports|Started|30Min' JUSTIFY CENTER
COLUMN SumHeading    HEADING 'Total|Reports|Started|Day' JUSTIFY CENTER

select 
	trunc(tstamp) "Date-Time", 
	max(report_started_count) "MaxHeading", 
	round(avg(report_started_count),2) "AvgHeading",
	sum(report_started_count) "SumHeading"
from 
	pe_perf_stats_general
where 
	trunc(tstamp) >= trunc(sysdate - &1)
group by 
	trunc(tstamp)
order by 
	trunc(tstamp)
;
exit;
