@@general.format

TTITLE LEFT 'User Count Report'
REPHEADER SKIP

COLUMN MaxHeading    HEADING 'Maximum|User Count' JUSTIFY CENTER
COLUMN AvgHeading    HEADING 'Average|User Count' JUSTIFY CENTER

select 
	trunc(tstamp) "Date-Time", 
	max(active_user_count) "MaxHeading", 
	round(avg(active_user_count),2) "AvgHeading"
from 
	pe_perf_stats_general
where 
	tstamp >= trunc(sysdate - &1)
group by 
	trunc(tstamp)
order by 
	trunc(tstamp)
;

exit;
