-- (#) ./base/post-vendor/part_maint/disable_monitoring.sql BL_core_schema_8.0.7_8.0.7.4.02_20100413  064938
-- (#) 

set serveroutput on size 1000000;

exec dbms_output.put_line('Disabling monitoring....');

DECLARE
   sqlStr  VARCHAR2(512);
   CURSOR AltTables IS 
     SELECT table_name
       FROM part_tables
       WHERE needs_analyze='Y';
BEGIN
	
      FOR x IN AltTables LOOP
         sqlStr := 'ALTER TABLE '||x.table_name||' NOMONITORING';
	 BEGIN
            EXECUTE IMMEDIATE sqlStr;
         EXCEPTION
            WHEN OTHERS THEN
               dbms_output.put_line(sqlStr);
               dbms_output.put_line(SQLERRM);
            END;
       END LOOP; 

END;     
/     
     
exit;
