  -- ------------------------------------------------------------------------
  --     COPYRIGHT WatchMark Corp 2000
  -- *** (#) ./base/post-vendor/scenarioAD/pop_sched_table.sql BL_core_schema_8.0.7_8.0.7.4.02_20100413  064938
  -- *** (#) 
  -- ------------------------------------------------------------------------

DECLARE
 vSAD_Value     VARCHAR2(10);
 vSchedID       INTEGER;
BEGIN

    DELETE FROM schedule WHERE job_type=8 and PERIOD NOT IN ('I','O');

    INSERT INTO SCHEDULE
       (schedule_id,
        job_type,
        start_time,
        end_time,
        period,
        frequency,
        is_optional)
    VALUES
       (schedule_seq.nexTval,
        8,
        trunc(sysdate)+1+(1/24),
        null,
        'D',
        1,
        'Y')
    RETURNING schedule_id INTO vSchedID;

    vSAD_Value := wm_sysval.getString('ScenarioActivation'); 

    IF vSAD_Value IS NULL OR vSAD_Value != 'TRUE' THEN
       UPDATE schedule SET is_suspended = 'Y'
        WHERE schedule_id = vSchedID;
    END IF;

END;
/

COMMIT;

EXIT;
