#!/bin/ksh


EXIT_FAIL=2
EXIT_OKAY=0

# Initialise exit code pessimistically
exit_code=${EXIT_FAIL}

# If there is output, we'll see it in the log
# if not (m/ware down) we don't want to see the
# ps-mgr watch -v "failure" message as it is expected
ps-mgr watch -v 2>/dev/null
ret_val=$?
if [ 0 -eq ${ret_val} ]
then
        echo "There is at least one m/ware process running. Aborting."
        exit_code=${EXIT_FAIL}
else
        echo "All m/ware processes down. Proceeding."
        exit_code=${EXIT_OKAY}
fi

exit ${exit_code}
