$dbd_oracle_mm_opts = {
                        'INC' => '-I/u01/apps/oracle/product/9.2.0/rdbms/demo -I/u01/apps/oracle/product/9.2.0/rdbms/public -I/u01/apps/oracle/product/9.2.0/rdbms/demo -I/u01/apps/oracle/product/9.2.0/rdbms/public -I/u01/apps/oracle/product/9.2.0/plsql/public -I/u01/apps/oracle/product/9.2.0/network/public -I/usr/perl5/site_perl/5.6.1/sun4-solaris-64int/auto/DBI',
                        'dist' => {
                                    'DIST_DEFAULT' => 'clean distcheck disttest tardist',
                                    'PREOP' => '$(MAKE) -f Makefile.old distdir',
                                    'COMPRESS' => 'gzip -v9',
                                    'SUFFIX' => 'gz'
                                  },
                        'DEFINE' => ' -DUTF8_SUPPORT -DNEW_OCI_INIT -DORA_OCI_VERSION=\\"9.2.0.6\\"',
                        'OBJECT' => '$(O_FILES)',
                        'EXE_FILES' => [
                                         'ora_explain'
                                       ],
                        'dynamic_lib' => {
                                           'OTHERLDFLAGS' => ' /u01/apps/oracle/product/9.2.0/rdbms/lib/defopt.o $(COMPOBJS)'
                                         },
                        'NAME' => 'DBD::Oracle',
                        'VERSION_FROM' => 'Oracle.pm',
                        'AUTHOR' => 'Tim Bunce (dbi-users@perl.org)',
                        'DIR' => [],
                        'ABSTRACT_FROM' => 'Oracle.pm',
                        'LIBS' => [
                                    '-L/u01/apps/oracle/product/9.2.0/lib/  -lclntsh -lnsl -lsocket -lgen -ldl -lsched -R/u01/apps/oracle/product/9.2.0/lib -laio -lposix4 -lkstat -lm -lthread'
                                  ],
                        'PREREQ_PM' => {
                                         'DBI' => 0
                                       },
                        'clean' => {
                                     'FILES' => 'xstmp.c Oracle.xsi dll.base dll.exp sqlnet.log libOracle.def ora_explain mk.pm DBD_ORA_OBJ.*'
                                   }
                      };
$dbd_oracle_mm_self = bless( {
                               'RM_RF' => 'rm -rf',
                               'INSTALLARCHLIB' => '$(PREFIX)/lib/sun4-solaris-64int',
                               'INST_SCRIPT' => 'blib/script',
                               'INST_ARCHLIB' => 'blib/arch',
                               'INST_LIB' => 'blib/lib',
                               'NOECHO' => '@',
                               'XS' => {
                                         'Oracle.xs' => 'Oracle.c'
                                       },
                               'ABSTRACT_FROM' => 'Oracle.pm',
                               'INSTALLSCRIPT' => '$(PREFIX)/bin',
                               'MAKEFILE' => 'Makefile',
                               'LIBS' => $dbd_oracle_mm_opts->{'LIBS'},
                               'TEST_F' => 'test -f',
                               'PARENT_NAME' => 'DBD',
                               'DEV_NULL' => '> /dev/null 2>&1',
                               'INST_HTMLSCRIPTDIR' => undef,
                               'INST_ARCHLIBDIR' => '$(INST_ARCHLIB)/DBD',
                               'MV' => 'mv',
                               'SITELIBEXP' => '/usr/perl5/site_perl/5.6.1',
                               'LDLOADLIBS' => '-L/u01/apps/oracle/product/9.2.0/lib/ -lclntsh -lnsl -lsocket -lgen -ldl -lsched -R/u01/apps/oracle/product/9.2.0/lib -laio -lposix4 -lkstat -lm -lthread',
                               'O_FILES' => [
                                              'Oracle.o',
                                              'dbdimp.o',
                                              'oci8.o'
                                            ],
                               'DLBASE' => '$(BASEEXT)',
                               'FULLPERL' => '/usr/local/bin/perl',
                               'INST_ARCHAUTODIR' => '$(INST_ARCHLIB)/auto/$(FULLEXT)',
                               'LIBPERL_A' => 'libperl.a',
                               'NOOP' => '$(SHELL) -c true',
                               'CCDLFLAGS' => '-R /usr/perl5/5.6.1/lib/sun4-solaris-64int/CORE',
                               'CCCDLFLAGS' => '-KPIC',
                               'INSTALLDIRS' => 'site',
                               'INST_AUTODIR' => '$(INST_LIB)/auto/$(FULLEXT)',
                               'dynamic_lib' => $dbd_oracle_mm_opts->{'dynamic_lib'},
                               'PL_FILES' => {
                                               'ora_explain.PL' => 'ora_explain'
                                             },
                               'INSTALLPRIVLIB' => '$(PREFIX)/lib',
                               'HTMLEXT' => 'html',
                               'NAME_SYM' => 'DBD_Oracle',
                               'OSVERS' => '2.9',
                               'MAKE_APERL_FILE' => 'Makefile.aperl',
                               'PERL' => '/usr/local/bin/perl',
                               'RESULT' => [
                                             '# This Makefile is for the DBD::Oracle extension to perl.
#
# It was generated automatically by MakeMaker version
# 5.45 (Revision: 1.222) from the contents of
# Makefile.PL. Don\'t edit this file, edit Makefile.PL instead.
#
#	ANY CHANGES MADE HERE WILL BE LOST!
#
#   MakeMaker ARGV: ()
#
#   MakeMaker Parameters:
',
                                             '#	ABSTRACT_FROM => q[Oracle.pm]',
                                             '#	AUTHOR => q[Tim Bunce (dbi-users@perl.org)]',
                                             '#	DEFINE => q[ -DUTF8_SUPPORT -DNEW_OCI_INIT -DORA_OCI_VERSION=\\"9.2.0.6\\"]',
                                             '#	DIR => []',
                                             '#	EXE_FILES => [q[ora_explain]]',
                                             '#	INC => q[-I/u01/apps/oracle/product/9.2.0/rdbms/demo -I/u01/apps/oracle/product/9.2.0/rdbms/public -I/u01/apps/oracle/product/9.2.0/rdbms/demo -I/u01/apps/oracle/product/9.2.0/rdbms/public -I/u01/apps/oracle/product/9.2.0/plsql/public -I/u01/apps/oracle/product/9.2.0/network/public -I/usr/perl5/site_perl/5.6.1/sun4-solaris-64int/auto/DBI]',
                                             '#	LIBS => [q[-L/u01/apps/oracle/product/9.2.0/lib/  -lclntsh -lnsl -lsocket -lgen -ldl -lsched -R/u01/apps/oracle/product/9.2.0/lib -laio -lposix4 -lkstat -lm -lthread]]',
                                             '#	NAME => q[DBD::Oracle]',
                                             '#	OBJECT => q[$(O_FILES)]',
                                             '#	PREREQ_PM => { DBI=>q[0] }',
                                             '#	VERSION_FROM => q[Oracle.pm]',
                                             '#	clean => { FILES=>q[xstmp.c Oracle.xsi dll.base dll.exp sqlnet.log libOracle.def ora_explain mk.pm DBD_ORA_OBJ.*] }',
                                             '#	dist => { DIST_DEFAULT=>q[clean distcheck disttest tardist], PREOP=>q[$(MAKE) -f Makefile.old distdir], COMPRESS=>q[gzip -v9], SUFFIX=>q[gz] }',
                                             '#	dynamic_lib => { OTHERLDFLAGS=>q[ /u01/apps/oracle/product/9.2.0/rdbms/lib/defopt.o $(COMPOBJS)] }',
                                             '
# --- MakeMaker post_initialize section:'
                                           ],
                               'INSTALLHTMLSCRIPTDIR' => undef,
                               'HTMLLIBPODS' => {},
                               'EXE_EXT' => '',
                               'LDFLAGS' => '',
                               'CC' => 'cc',
                               'INSTALLHTMLSITELIBDIR' => undef,
                               'PERLMAINCC' => '$(CC)',
                               'XS_VERSION' => '1.19',
                               'DEFINE' => ' -DUTF8_SUPPORT -DNEW_OCI_INIT -DORA_OCI_VERSION=\\"9.2.0.6\\"',
                               'MAP_TARGET' => 'perl',
                               'INSTALLSITEARCH' => '/usr/perl5/site_perl/5.6.1/sun4-solaris-64int',
                               'INST_BIN' => 'blib/bin',
                               'INST_HTMLLIBDIR' => undef,
                               'TOUCH' => 'touch',
                               'CP' => 'cp',
                               'PERL_SRC' => undef,
                               'INST_LIBDIR' => '$(INST_LIB)/DBD',
                               'EXTRALIBS' => '-L/u01/apps/oracle/product/9.2.0/lib/ -lclntsh -lnsl -lsocket -lgen -ldl -lsched -R/u01/apps/oracle/product/9.2.0/lib -laio -lposix4 -lkstat -lm -lthread',
                               'OSNAME' => 'solaris',
                               'EXE_FILES' => $dbd_oracle_mm_opts->{'EXE_FILES'},
                               'INSTALLHTMLPRIVLIBDIR' => undef,
                               'CHMOD' => 'chmod',
                               'LDFROM' => '$(OBJECT)',
                               'PMLIBDIRS' => [
                                                'lib'
                                              ],
                               'DLEXT' => 'so',
                               'C' => [
                                        'Oracle.c',
                                        'dbdimp.c',
                                        'oci8.c'
                                      ],
                               'OBJ_EXT' => '.o',
                               'HTMLSCRIPTPODS' => {},
                               'H' => [
                                        'Oracle.h',
                                        'dbdimp.h',
                                        'dbivport.h',
                                        'ocitrace.h'
                                      ],
                               'INSTALLBIN' => '$(PREFIX)/bin',
                               'FIRST_MAKEFILE' => 'Makefile',
                               'CONFIG' => [
                                             'ar',
                                             'cc',
                                             'cccdlflags',
                                             'ccdlflags',
                                             'dlext',
                                             'dlsrc',
                                             'ld',
                                             'lddlflags',
                                             'ldflags',
                                             'libc',
                                             'lib_ext',
                                             'obj_ext',
                                             'osname',
                                             'osvers',
                                             'ranlib',
                                             'sitelibexp',
                                             'sitearchexp',
                                             'so',
                                             'exe_ext',
                                             'full_ar'
                                           ],
                               'SKIPHASH' => {},
                               'RANLIB' => ':',
                               'clean' => $dbd_oracle_mm_opts->{'clean'},
                               'DLSRC' => 'dl_dlopen.xs',
                               'MAN1PODS' => {
                                               'ora_explain' => '$(INST_MAN1DIR)/ora_explain.$(MAN1EXT)'
                                             },
                               'SITEARCHEXP' => '/usr/perl5/site_perl/5.6.1/sun4-solaris-64int',
                               'PERL_LIB' => '/usr/perl5/5.6.1/lib',
                               'INST_EXE' => 'blib/script',
                               'PERL_INC' => '/usr/perl5/5.6.1/lib/sun4-solaris-64int/CORE',
                               'AUTHOR' => 'Tim Bunce (dbi-users@perl.org)',
                               'VERSION' => '1.19',
                               'DIR' => $dbd_oracle_mm_opts->{'DIR'},
                               'SO' => 'so',
                               'MAN3PODS' => {
                                               'Oracle.pm' => '$(INST_MAN3DIR)/DBD::Oracle.$(MAN3EXT)',
                                               'Oraperl.pm' => '$(INST_MAN3DIR)/DBD::Oraperl.$(MAN3EXT)'
                                             },
                               'INC' => '-I/u01/apps/oracle/product/9.2.0/rdbms/demo -I/u01/apps/oracle/product/9.2.0/rdbms/public -I/u01/apps/oracle/product/9.2.0/rdbms/demo -I/u01/apps/oracle/product/9.2.0/rdbms/public -I/u01/apps/oracle/product/9.2.0/plsql/public -I/u01/apps/oracle/product/9.2.0/network/public -I/usr/perl5/site_perl/5.6.1/sun4-solaris-64int/auto/DBI',
                               'LD' => 'cc',
                               'DISTNAME' => 'DBD-Oracle',
                               'OBJECT' => '$(O_FILES)',
                               'LD_RUN_PATH' => '/u01/apps/oracle/product/9.2.0/lib:/lib',
                               'NAME' => 'DBD::Oracle',
                               'UMASK_NULL' => 'umask 0',
                               'PERL_ARCHLIB' => '/usr/perl5/5.6.1/lib/sun4-solaris-64int',
                               'INSTALLMAN1DIR' => '$(PREFIX)/man/man1',
                               'INST_MAN1DIR' => 'blib/man1',
                               'BASEEXT' => 'Oracle',
                               'VERSION_SYM' => '1_19',
                               'PREREQ_PM' => $dbd_oracle_mm_opts->{'PREREQ_PM'},
                               'INSTALLMAN3DIR' => '$(PREFIX)/man/man3',
                               'MAN1EXT' => '1',
                               'INST_MAN3DIR' => 'blib/man3',
                               'PM' => {
                                         'mkta.pl' => '$(INST_LIBDIR)/mkta.pl',
                                         'oraperl.ph' => '$(INST_LIB)/oraperl.ph',
                                         'lib/DBD/Oracle/GetInfo.pm' => '$(INST_LIB)/DBD/Oracle/GetInfo.pm',
                                         'Oracle.pm' => '$(INST_LIBDIR)/Oracle.pm',
                                         'mk.pm' => '$(INST_LIBDIR)/mk.pm',
                                         'Oraperl.pm' => '$(INST_LIB)/Oraperl.pm'
                                       },
                               'dist' => $dbd_oracle_mm_opts->{'dist'},
                               'VERSION_FROM' => 'Oracle.pm',
                               'LIB_EXT' => '.a',
                               'FULL_AR' => '/usr/ccs/bin/ar',
                               'INSTALLSITELIB' => '/usr/perl5/site_perl/5.6.1',
                               'MAN3EXT' => '3',
                               'LDDLFLAGS' => '-G',
                               'AR_STATIC_ARGS' => 'cr',
                               'PREFIX' => '/usr/perl5/5.6.1',
                               'FULLEXT' => 'DBD/Oracle',
                               'AR' => 'ar',
                               'BOOTDEP' => '',
                               'BSLOADLIBS' => '',
                               'LIBC' => '/lib/libc.so',
                               'RM_F' => 'rm -f',
                               'LINKTYPE' => 'dynamic'
                             }, 'PACK001' );
