-- ----------------------------------------------------------------------
-- (#) ./base/sw/wm_monitor/sql/bh_defs.sql BL_core_schema_8.0.7_8.0.7.4.02_20100413  064938
-- (#) 
-- Copyright 2003 WatchMark Corp.
-- ----------------------------------------------------------------------
--
set feedback off
set pagesize 0
set heading off
set line 1000

select 'ID|NAME|USERNAME|BH_FIELD|DESCRIPTION|FIRSTNEEDED|FIRSTAVAIL|LASTAVAIL|CHILD_ENTITY|CHILD_FIELD' x from dual
union all
select x from
(
   select b.id                                            || '|'
       || b.name                                          || '|'
       || u.name                                          || '|'
       || d.name                                          || '|'
       || b.description                                   || '|'
       || to_char(b.firstneeded, 'YYYY/MM/DD HH24:MI:SS') || '|'
       || to_char(b.firstavail, 'YYYY/MM/DD HH24:MI:SS')  || '|'
       || to_char(b.lastavail, 'YYYY/MM/DD HH24:MI:SS')   || '|'
       || e.entity_name                                   || '|'
       || c.name                                          x
     from PM_BUSYHOUR b
        , WMD_DICT_NAME d
        , PM_USER u
        , WMD_DICT_FIELD_DEPEND x
        , WMD_DICT_NAME c
        , WMN_ENTITY e
    where b.field_id = d.field_id
      and b.userid = u.id
      and d.namespace_id = 0
      and b.field_id = x.parent_field_id (+)
      and x.child_field_id = c.field_id (+)
      and c.entity_id = e.entity_id (+)
      and c.namespace_id (+) = 0
    order by b.id
) BH
     ;

